<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'cs', branch 't18-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Přidat dlaždici';
$string['aggregation_all'] = 'Uživatelé vyhovující všem kritériím nahoře si mohou prohlížet tento doporučený odkaz';
$string['aggregation_any'] = 'Uživatelé vyhovující některému z kritérií nahoře si mohou prohlížet tento doporučený odkaz';
$string['aggregation_label'] = 'Agregace nastavení pravidel';
$string['aggregation_title'] = 'Logika agregace nastavení pravidel';
$string['arrows'] = 'Předchozí / Další';
$string['audience_add'] = 'Přidat globální skupiny';
$string['audience_aggregation_all'] = 'Všechny globální skupiny nahoře';
$string['audience_aggregation_any'] = 'Jakákoliv z globálních skupin nahoře';
$string['audience_aggregation_label'] = 'Agregace pravidel globálních skupin';
$string['audience_hide'] = 'Nejste oprávněn editovat viditelnost globální skupiny na této dlaždici. Kontaktujte, prosím, systémového administrátora, když si to přejete udělat. Počet viditelných globálních skupin: {$a}';
$string['audience_showing'] = 'Definujte přístup podle pravidel globální skupiny';
$string['audience_title'] = 'Globální skupina';
$string['autoplay'] = 'Automatické přehrávání';
$string['background'] = 'Pozadí';
$string['backgroundappearance'] = 'Vzhled obrázku';
$string['backgroundcontain'] = 'Přizpůsobit vnitřku dlaždice';
$string['backgroundcover'] = 'Vyplnit dlaždici';
$string['block_header'] = 'Název pro blok';
$string['bottom_heading'] = 'Spodní část';
$string['cannot_edit_tile'] = 'Nejste oprávněn editovat tuto dlaždici';
$string['cannot_view_image'] = 'Nemůžete vidět tento obrázek';
$string['certification_has_been_deleted'] = 'Certifikace byla odstraněna';
$string['certification_hidden'] = 'Skryté';
$string['certification_name'] = 'Certifikace';
$string['certification_name_label'] = 'Název certifikace';
$string['certification_not_found'] = 'Zvolte, prosím, certifikaci';
$string['certification_not_selected'] = 'Nebyla zvolena žádná certifikace';
$string['certification_select'] = 'Zvolit certifikaci';
$string['certification_sr-only'] = 'Odkaz na certifikaci {$a}';
$string['certificationvisibility'] = 'Viditelnost certifikace';
$string['clear_color'] = 'Vyčistit volbu barvy';
$string['color_error'] = 'Vložená hodnota neodpovídá hexadecimální hodnotě, t. j. \'#11FFaa\'';
$string['confirm'] = 'Skutečně si přejete odstranit tento soubor?';
$string['content_edit'] = 'Editovat obsah';
$string['content_form_title'] = 'Editovat obsah dlaždice  {$a}';
$string['content_menu_title'] = 'Obsah';
$string['content_menu_title_sr-only'] = 'Editovat obsah pro dlaždici  {$a}';
$string['controls'] = 'Řízení';
$string['course_has_been_deleted'] = 'Kurz byl odstraněn';
$string['course_hidden'] = 'Skrytý';
$string['course_name'] = 'Dlaždice kurzu';
$string['course_name_label'] = 'Název kurzu';
$string['course_not_found'] = 'Zvolte, prosím, kurz';
$string['course_not_selected'] = 'Žádný kurz není zvolen';
$string['course_select'] = 'Zvolit kurz';
$string['course_sr-only'] = 'Odkaz na kurz {$a}';
$string['course_tile_title'] = 'Dlaždice pro kurz {$a}';
$string['coursevisibility'] = 'Viditelnost kurzu';
$string['currently_selected'] = 'Momentálně zvolené';
$string['default_name'] = 'Statická dlaždice';
$string['delete_audience_rule'] = 'Odstranit globální skupinu {$a} z bloku';
$string['delete_menu_title'] = 'Odstranit';
$string['delete_menu_title_sr-only'] = 'Odstranit dlaždici {$a}';
$string['error_no_rule'] = 'Zvolte, prosím, pravidlo';
$string['fade'] = 'Vyblednout';
$string['heading_location'] = 'Umístění hlavičky';
$string['hidden_text'] = 'Skrytý';
$string['icon'] = 'Ikona';
$string['icon_change'] = 'Změna';
$string['icon_choose'] = 'Vybrat';
$string['icon_choose_title'] = 'Vyberte ikonu';
$string['icon_delete'] = 'Odstranit';
$string['icon_help'] = 'Upozornění: Uživatelé s jiným motivem nemusí mít stejné ikony jako vy';
$string['icon_invalid'] = 'Ikona je neplatná';
$string['icon_size'] = 'Velikost ikony';
$string['icon_size_large'] = 'Velký';
$string['icon_size_medium'] = 'Střední';
$string['icon_size_small'] = 'Malý';
$string['interval'] = 'Interval (sekundy)';
$string['interval_error'] = 'Interval by měl být kladné číslo';
$string['interval_help'] = 'Čas v sekundách mezi přepínáním obrázků na pozadí. Interval 0 znamená žádný přechod. Hodnoty mezi 0 a 1 budou zaokrouhleny na 1.';
$string['is_visible'] = 'Je viditelný';
$string['less'] = 'méně';
$string['link'] = 'Umístění odkazu';
$string['link_target_label'] = 'Otevřít odkaz v nové tabulce';
$string['managesubtiles'] = 'Upravit obsah';
$string['managesubtiles_sr-only'] = 'Úpravy obsahu pro {$a} dlaždice';
$string['manual_id'] = 'Manuální ID';
$string['manual_id_help'] = 'ID, které se použije pro blok. Používají jej témata';
$string['multi_name'] = 'Dlaždice galerie';
$string['order'] = 'Objednat';
$string['parenttile_content_menu_title'] = 'Konfigurovat';
$string['parenttile_content_menu_title_sr-only'] = 'Konfigurovat pro {$a} dlaždice';
$string['pauseonhover'] = 'Pozastavit na vznášení';
$string['pluginname'] = 'Doporučené odkazy';
$string['position_indicator'] = 'Indikátor polohy';
$string['preset_aggregation_all'] = 'Všechna zvolená přednastavená pravidla nahoře';
$string['preset_aggregation_any'] = 'Jakékoliv ze zvolených přednastavených pravidel nahoře';
$string['preset_aggregation_label'] = 'Agregace přednastavených pravidel';
$string['preset_checkbox_admin'] = 'Uživatel je administrátorem stránek';
$string['preset_checkboxes_label'] = 'Požadovaná podmínka pro prohlížení';
$string['preset_checkbox_guest'] = 'Uživatel je přihlášen jako host';
$string['preset_checkbox_loggedin'] = 'Uživatel je přihlášen';
$string['preset_checkbox_notguest'] = 'Uživatel není přihlášen jako host';
$string['preset_checkbox_notloggedin'] = 'Uživatel není přihlášen';
$string['preset_showing'] = 'Definujte přístup podle přednastavených pravidel';
$string['preset_title'] = 'Přednastavení';
$string['program_has_been_deleted'] = 'Program byl odstraněn';
$string['program_hidden'] = 'Skrytý';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Název programu';
$string['program_not_found'] = 'Zvolte, prosím, program';
$string['program_not_selected'] = 'Nebyl zvolen žádný program';
$string['program_select'] = 'Zvolit program';
$string['program_sr-only'] = 'Odkaz na program {$a}';
$string['programvisibility'] = 'Viditelnost programu';
$string['random'] = 'Náhodný';
$string['repeat'] = 'Opakovat';
$string['requires_alt_text'] = 'Tato dlaždice musí mít alternativní text z důvodu dostupnosti';
$string['save_edit'] = 'Uložit a upravit obsah';
$string['sequential'] = 'Sekvenční';
$string['shape_fullwidth'] = 'Na celou šířku';
$string['shape_landscape'] = 'Orientace na šířku';
$string['shape_portrait'] = 'Orientace na výšku';
$string['shape_square'] = 'Čtvercová';
$string['show_progress_bar'] = 'Zobrazit průběh';
$string['size_large'] = 'Velký';
$string['size_medium'] = 'Střední';
$string['size_small'] = 'Malý';
$string['slide'] = 'Slaid';
$string['stopediting'] = 'Dokončené úpravy';
$string['text'] = 'Text';
$string['textbody'] = 'Text zprávy';
$string['tile_alt_text'] = 'Alternativní text';
$string['tile_alt_text_help'] = 'Poskytnout alternativní informaci pro tento obrázek, nemůže -li si jej uživatel z nějakého důvodu prohlédnout (kvůli pomalému připojení, chybě v atributu scr, nebo když uživatel používá snímač obsahu obrazovky).';
$string['tile_background'] = 'Obrázek na pozadí';
$string['tile_background_color'] = 'Barva pozadí';
$string['tile_background_help'] = 'Zobrazované obrázky budou čtvercové, proto se doporučuje, abyste nahrávali čtvercové obrázky. Několik přibližných velikostí: malý 150x150, střední 200x200, velký 350x350. Akceptované typy obrázků jsou .jpg, .png, .gif and .svg.';
$string['tile_description'] = 'Popis';
$string['tile_gallery_background'] = 'Obrázky na pozadí';
$string['tile_gallery_background_help'] = 'Je-li zvoleno více obrázků, obrázek na pozadí se bude náhodně přepínat mezi dostupnými obrázky, v intervalu specifikovaném v Nastavení intervalu. Zobrazované obrázky budou čtvercové, proto se doporučuje, abyste nahrávali čtvercové obrázky. Několik přibližných velikostí: malý 150x150, střední 200x200, velký 350x350. Akceptované typy obrázků jsou .jpg, .png, .gif and .svg.';
$string['tile_position'] = 'Poloha dlaždice';
$string['tile_rules_show'] = 'Definujte přístup podle pravidel dlaždic';
$string['tilerules_title'] = 'Vlastní pravidla';
$string['tile_shape'] = 'Tvar dlaždice';
$string['tile_size'] = 'Velikost dlaždice';
$string['tile_title'] = 'Název';
$string['tile_types'] = 'Typ dlaždice';
$string['top_heading'] = 'Vrchní část';
$string['top_tile_name'] = 'Označení navrchu';
$string['totara_featured_links:addinstance'] = 'Přidat nový blok Doporučené odkazy';
$string['totara_featured_links:edit'] = 'Editovat dlaždice v bloku';
$string['totara_featured_links:myaddinstance'] = 'Přidat na stránku nový blok Doporučené odkazy';
$string['transition'] = 'Přechod';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL mohou být plné názvy (http://www.sitename.com), částečné názvy, (sitename.com) nebo místní (pro adresy na těchto Totara stránkách). Local URL by neměly začínat lomítkem ( / ) protože to zaručuje, že odkaz bude nadále fungovat, jestli se změní URL stránek. Když je použito, lokální URL bude mít přidanou webovou adresu stránek.';
$string['userdataitemtotara_featured_links_tiles'] = 'Doporučené odkazy';
$string['visibility_custom'] = 'Použít pravidla';
$string['visibility_edit'] = 'Editovat viditelnost';
$string['visibility_form_title'] = 'Editovat viditelnost dlaždice  {$a}';
$string['visibility_hide'] = 'Skryté přede všemi';
$string['visibility_label'] = 'Přístup';
$string['visibility_menu_title'] = 'Viditelnost';
$string['visibility_menu_title_sr-only'] = 'Editovat viditelnost pro dlaždici  {$a}';
$string['visibility_show'] = 'Viditelné všem';
