<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'cs', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'O';
$string['aboutcontent'] = '<h3>Jakou funkci zabezpečuje tenhle modul?</h3> <p>Doplněk OpenSesame v Totaře vám umožňuje jednoduše se zaregistrovat, prohlížet katalog kurzů a předplatit si OpenSesame Plus. <br />Jakékoliv kurzy koupené přes doplněk budou staženy na váš portál. Mohou být přímo změněny na kurzy jednotlivých aktivit na vašem portálu kliknutím tlačítka, nebo manuálně přidány ke stávajícím kurzům přidáním nových SCORM aktivit a využitím OpenSesame úložiště, které jsou zobrazeny při volbě konkrétního balíku.</p>

<h3>Váš OpenSesame účet</h3>
<p>Registrace pomocí OpenSesame je dvojstupňový proces, nejdříve si zaregistrujete svůj server a potom budou vaše jméno a emailová adresa použity k vytvoření OpenSesame účtu. Podrobnosti registrace serveru lze po registraci kdykoliv prohlížet a mohou být vyžadovány při komunikaci s OpenSesame.</p>

<h3>Nákup a podpora</h3>
<p>Všechny nákupy realizované pomocí OpenSesame přes tento doplněk jsou prováděny výhradně s OpenSesame a jakékoliv dotazy by měly být adresovány na jejich oddělení technické podpory.<br />Webová stránka podpory je na <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'O OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame je poskytovatel on-line školících kurzů pro firmy.
OpenSesame dělá z nákupu a prodeje e-learningových kurzů tak snadnou věc, jako je stáhnutí písničky z iTunes.
Přes OpenSesame doplněk se můžete zaregistrovat přímo v OpenSesame, vyhledávat a stáhnout balíky kurzů.
Jakékoliv koupené kurzy budou staženy na váš Totara portál jako SCORM balíky, kde je můžete buď změnit na kurz jednotlivých aktivit kliknutím tlačítka, nebo je začlenit do stávajícího kurzu.';
$string['addhelp'] = 'Prosím, klikněte na tlačítko "Uložit" a vraťte se k nastavením, abyste nakonfiguroval integraci OpenSesame';
$string['browsecatalogue'] = 'Katalog online kurzů';
$string['browsepackages'] = 'Prohlížet stažené kurzy';
$string['catalogueheading'] = 'OpenSesame katalog: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Nakonfigurovat OpenSesame';
$string['confirmbrowse'] = 'Souhlasím';
$string['confirmbrowsewarning'] = 'Chystáte se prohlížet katalog kurzů OpenSesame Plus.

Tato akce vyžaduje mít OpenSesame účet. Máte-li již účet, bude použita v něm uvedená vaše emailová adresa. V opačném prípadě se vaše jméno, příjmení "{$a->FirstName} {$a->LastName}" a emailová adresa "{$a->Email}" použijí k tomu, aby vám byl vytvořen nový účet.

Prosím, stisknete "Souhlasím", abyste mohli pokračovat.';
$string['coursefetcherror'] = 'Chyba při stahování kurzů z OpenSesame';
$string['coursefetchsuccess'] = '{$a} balíčků kurzu bylo staženo';
$string['coursefetchsuccessnocourse'] = 'Žádné kurzy nebyly staženy';
$string['createcourse'] = 'Vytvořit kurz';
$string['errorcannotaccesstotaralms'] = 'Nelze se připojit k https://register.totaralms.com. Prosím, ujistěte se, že váš server má přístup na tento portál.';
$string['errorcannotregister'] = 'Neúspěšná registrace OpenSesame';
$string['erroropensesameconnection'] = 'Chyba v komunikaci se serverem OpenSesame. Prosím, zkuste to později znovu.';
$string['eventcatalogueaccessed'] = 'OpenSesame katalog byl zpřístupněn';
$string['eventpackagefetched'] = 'Balík kurzu byl vyvolán';
$string['eventpackagehid'] = 'Balík byl skryt';
$string['eventpackageunhid'] = 'Balík byl zviditelněn';
$string['eventtenantregistered'] = 'Server byl zaregistrován';
$string['eventtenantunregistered'] = 'Server není zaregistrován';
$string['fetchall'] = 'Stáhnout kurzy';
$string['metabundlename'] = 'Kategorie kurzu';
$string['metadescription'] = 'Popis kurzu';
$string['metaduration'] = 'Doba trvání';
$string['metaexpirationdate'] = 'Licence platná do';
$string['metaexternalid'] = 'Externí ID číslo';
$string['metamobilecompatibility'] = 'Kompatibilita s mobilními zařízeními';
$string['metamobilecompatibilityall'] = 'Všechna zařízení';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Žádný / neznámý';
$string['metatitle'] = 'Název kurzu';
$string['nobundle'] = 'Žádný balík';
$string['opensesame:managepackages'] = 'Spravovat obsahové balíky OpenSesame';
$string['opensesame:view'] = 'Prohlížet obsahové balíky OpenSesame';
$string['packagevisible'] = 'Viditelnost';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Vytvořit lokální úložiště pro OpenSesame obsah';
$string['register'] = 'Přihlásit se pro přístup';
$string['registerlink'] = 'Nastavit integraci trhoviště OpenSesame';
$string['registration'] = 'Podrobnosti registrace';
$string['registrationdetails'] = 'Následující údaje jsou podrobnosti vaší registrace v OpenSesame. Při přímém jednání s OpenSesame mohou být od vás tyto informace požadovány.';
$string['registrationlink'] = 'Nakonfigurovat integraci trhoviště OpenSesame';
$string['repositoryname'] = 'Název úložiště';
$string['root'] = 'Vršek';
$string['tenantid'] = 'ID spoločnosti';
$string['tenantname'] = 'Název společnosti';
$string['tenanttype'] = 'Typ účtu';
$string['tenanttypedemo'] = 'Demoverze';
$string['tenanttypeprod'] = 'Tvorba';
$string['timeadded'] = 'Datum bylo přidáno';
$string['unregister'] = 'Odstranit registraci';
$string['unregisterconfirm'] = 'Skutečně si přejete odstranit registraci serveru?

* Všechny stažené balíky kurzů budou odstraněny.
* Stávající SCORM aktivity budou muset být odstraněny manuálně.
* Tuto akci nebude možné vrátit.

Napište ID vaší společnosti pro potvzení toho, že si skutečně přejete odstranit tento OpenSesame účet.';
