<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'cs', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Někteří uživatelé mají ve svých profilech specifikována časová pásma, které již nejsou podporována. Časová pásma by měla být nastavena na řetězec založený na lokalitě, např. Amerika/New_York, Evropa/Londýn, Asie/Singapur. Použijte nástroj Zkontrolovat časová pásma uživatelů, který se nachází v Administracea portálu -> Lokalita na opravení časových pásem pro všechny uživatele.';
$string['badzone'] = 'Nepodporované časové pásmo';
$string['error:unknownzones'] = 'Jsou nastavena neznámá časová pásma pro {$a->numusers} uživatelů! Následující časová pásma jsou nastavena v uživatelských profilech, ale nejsou platnými identifikátory časového pásma:<br />{$a->badzonelist}';
$string['error:updatetimezone'] = 'Při pokusu o změnu časového pásma {$a->badzone} na {$a->replacewith} se vyskytla chyba';
$string['infomessage'] = 'Tento nástroj kontroluje časová pásma, která jsou specifikována v profilech vašich uživatelů. Aby časová pásma fungovala správně, musí být specifikováno časové pásmo založené na lokalitě, např. Amerika/New_York, Evropa/Londýn, Asie/Singapur. Některé zkratky časových pásem (např. CET, EST) a UTC offsety (např. +/-4.5) nebudou správně přepočítávat změnu zimního času na letní.<br><br>Tento nástroj vám umožní změnit nepodporovaná časová pásma na schválený formát.';
$string['nobadusertimezones'] = 'Všechna časová pásma uživatelských profilů jsou správná';
$string['numbadusertimezones'] = 'Je třeba upravit časová pásma pro {$a} uživatelů';
$string['numusers'] = 'Počet uživatelů';
$string['pluginname'] = 'Zkontrolovat časová pásma uživatelů';
$string['replacewith'] = 'Změnit na';
$string['updatetimezones'] = 'Aktualizovat časová pásma';
$string['updatetimezonesuccess'] = 'Časové pásmo {$a->badzone} bylo úspěšně změneno na {$a->replacewith}';
