<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'cs', branch 't18-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivovat';
$string['activatenow'] = '(Aktivovat nyní)';
$string['active'] = 'Aktivní';
$string['addsystemusers'] = 'Přidat uživatele';
$string['alreadyreplied'] = 'Tento uživatel již odpověděl';
$string['anoncancel'] = 'Nelze zrušit automatické 360-stupňové zpětné vazby';
$string['anonrequestform'] = 'Žádosti z anonymních zpětných vazeb nelze odstranit';
$string['anonymous'] = 'Anonymní';
$string['anonymousfeedback'] = 'Anonymní zpětná vazba';
$string['anonymousfeedback_help'] = 'Je-li tato možnost zvolena, žádosti o zpětnou vazbu podány prostřednictvím tohoto formuláře budou anonymní, co znamená, že příjemce uvidí odpovědi, ale nebude vědět, která odpověď přišla od kterého uživatele. Aby byla zajištěna anonymita, jakmile je žádost o anonymní zpětnou vazbu vytvořena, seznam odpovídajících již nelze editovat.';
$string['anonymoususer'] = 'Anonymní uživatel';
$string['answernow'] = 'Odpovědět nyní';
$string['assigncurrentgroups'] = 'Přiřazené skupiny';
$string['assigncurrentusers'] = 'Přiřazení uživatelé';
$string['assignedtoxdraftusers'] = 'Přiřazen k {$a} navrhovaným uživatelům';
$string['assignedtoxusers'] = 'Přiřazen k {$a} uživatelům';
$string['assigngroup'] = 'Přiřadit skupinu k 360-stupňové zpětné vazbě?';
$string['assigngrouptype'] = 'Typ přiřazení';
$string['assignincludechildren'] = 'Včetně podřízených skupin?';
$string['assignments'] = 'Přiřazení';
$string['assignnumusers'] = 'Přiřazení uživatelé';
$string['assignsourcename'] = 'Přiřazená skupina';
$string['backtofeedback360'] = 'Zpět na Formulář zpětné vazby';
$string['backtofeedbackrequest'] = 'Zpět na Žádost o vyplnění Formuláře zpětné vazby';
$string['byduedate'] = 'podle {$a}';
$string['cancellationalert'] = '{$a->userfrom} zrušil svoji žádost o vyplnění formuláře zpětné vazby "{$a->feedbackname}", již nepotřebujete odpovědět.';
$string['cancellationemail'] = '{$a->userfrom} zrušil svoji žádost o vyplnění formuláře zpětné vazby "{$a->feedbackname}", již nepotřebujete odpovědět.';
$string['cancellationsubject'] = '{$a->userfrom} zrušení žádosti o vyplnění Formuláře zpětné vazby';
$string['cancelrequest'] = 'Zrušit žádost o vyplnění Formuláře zpětné vazby';
$string['cancelrequestconfirm'] = 'Skutečně si přejete zrušit tuto žádost o vyplnění formuláře zpětné vazby?';
$string['cancelrequestcontinued'] = 'Žádné další formuláře zpětné vazby nebudou akceptovány, ale všechny stávající odpovědi budou zachovány.';
$string['cancelrequestsuccess'] = 'Žádost byla úspěšně zrušena';
$string['cancelusersemail'] = 'Zrušit stávající žádosti těmto externím uživatelům:';
$string['cleanuptask'] = 'Vymazat Formulář 360-stupňové zpětné vazby';
$string['close'] = 'Zavřít';
$string['closed'] = 'Uzavřený';
$string['closenow'] = '(Zavřít nyní)';
$string['completed'] = 'Dokončená';
$string['configenablefeedback360'] = 'Tato možnost vám umožní: Aktivovat (zobrazit)/ Skrýt / Deaktivovat vlastnosti 360-stupňové zpětné vazby uživatelů tohoto portálu.

* Je-li zvoleno Zobrazit, všechny odkazy, menu, tabulky a možnosti vztahující se k 360-stupňovým zpětným vazbám budou přístupné.
* Je-li zvoleno Deaktivovat, 360-stupňové zpětné vazby zmiznou z jakéhokoliv menu na portálu a nebudou přístupné.';
$string['confirmactivatefeedback360'] = 'Skutečně si přejete aktivovat Formulář zpětné vazby - {$a}?';
$string['confirmclosefeedback360'] = 'Skutečně si přejete zavřít Formulář zpětné vazby - {$a}?';
$string['confirmdeletefeedback360'] = 'Skutečně si přejete odstranit Formulář zpětné vazby - {$a}?';
$string['confirmdeletequestion'] = 'Skutečně si přejete odstranit otázku - {$a}?';
$string['content'] = 'Obsah';
$string['contentupdated'] = 'Obsah byl aktualizován';
$string['copy'] = 'Kopírovat';
$string['createfeedback360'] = 'Vytvořit Formulář zpětné vazby';
$string['createfeedback360heading'] = 'Vytvořit nový Formulář 360-stupňové zpětné vazby';
$string['currentrequestees'] = 'Stávající adresáti formuláře';
$string['currentusers'] = 'Stávající uživatelé';
$string['currentusersmatching'] = 'Aktuálně vyhovující uživatelé \'{$a}\'';
$string['delete'] = 'Odstranit';
$string['deletedfeedback360'] = 'Úspěšně odstraněný Formulář zpětné vazby';
$string['deletefeedback360conformation'] = 'Skutečně si přejete odstranit {$a}?';
$string['deletefeedback360responses'] = 'Celý obsah bude trvale odstraněn včetně {$a} dokončených odpovědí.';
$string['deletefeedback360s'] = 'Odstranit Formulář zpětné vazby - {$a}';
$string['description'] = 'Popis';
$string['description_help'] = 'Po vytvoření popisu formuláře zpětné vazby je informace zobrazena za názvem formuláře zpětné vazby';
$string['draft'] = 'Návrh';
$string['duedate'] = 'Datum platnosti';
$string['duedate_help'] = 'Datum, do kterého by měli požádaní uživatelé odpovědět';
$string['emailmissing'] = 'Chybějící e-mail';
$string['emailrequesthtml'] = '<p>{$a->fullname} Vás požádal, abyste vyplnil formulář zpětné vazby. Prosím, klikněte na níže uvedený odkaz a vyplňte zobrazený formulář:<p> <p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Stávající žádosti o externí vyplnění Formuláře zpětné vazby';
$string['emailrequestsnew'] = 'Přidat žádost (žádosti) o externí vyplnění Formuláře zpětné vazby';
$string['emailrequestsnew_help'] = 'Abyste požádal o vyplení Formuláře zpětné vazby externí uživatele, vložte jednu emailovou adresu na každý řádek';
$string['emailrequeststr'] = '{$a->fullname} vás požádal o vyplnění formuláře zpětné vazby. Prosím, navštivte URL adresu níže a vyplňte zobrazený formulář: {$a->url}';
$string['emailrequestsubject'] = 'Žádost o vyplnění  Formuláře zpětné vazby od {$a->fullname}';
$string['emailrequesturlmask'] = 'zde';
$string['enablefeedback360'] = 'Aktivovat 360-stupňovou zpětnou vazbu';
$string['error:accessdenied'] = 'Přístup je zakázán, nemáte oprávnění prohlížet tuto stránku';
$string['error:activationconfirmation'] = 'Formulář zpětné vazby není připraven na aktivaci';
$string['error:activationstatus'] = 'Nelze aktivovat Formulář zpětné vazby, který je buď ve stavu Koncept, nebo Uzavřený';
$string['error:cannotchangestatus'] = 'Aktuální stav {$a->oldstatus} nelze změnit na {$a->newstatus}';
$string['error:deletefromanon'] = 'Nelze odstranit žádosti z anonymní zpětné vazby';
$string['error:duedateformat'] = 'Datum platnosti není v rozpoznaném formátu.';
$string['error:duedatepast'] = 'Datum platnosti je v minulosti, prosím, zvolte hodnotu v budoucnosti.';
$string['error:emailduplicate'] = 'Máte duplicitní e-mailové adresy, prosím, zadejte e-mailovou adresu pouze jednou:';
$string['error:emailformat'] = 'Tyto e-maily nevyhovují očekávanému formátu:';
$string['error:emptyuserrequests'] = 'Nemáte žádné příjemce, prosím, zvolte uživatele nebo zadejte e-mailovou adresu.';
$string['error:feedback360isactive'] = 'Formulář zpětné vazby musí být ve stavu \'Návrh\' nebo \'Uzavřený\', aby jej bylo možné odstranit';
$string['error:feedback360noteditable'] = 'Formulář zpětné vazby nelze editovat, dokud je ve stavu \'Aktivní\'';
$string['error:feedbacknotactive'] = 'Formulář zpětné vazby nelze editovat, není-li formulář aktivní';
$string['error:feedbacktablecreation'] = 'Formulář zpětné vazby musí být uložený předtím, než je vytvořena tabulka odpovědí';
$string['error:invalidparams'] = 'Neplatné parametry';
$string['error:learnersrequired'] = 'Formulář zpětné vazby musí být přiřazen uživatelům';
$string['error:newduedatebeforeold'] = 'Datum platnosti nelze nastavit na dřívější datum, prosím, nastavte jej na datum rovné nebo po stávajícím datu platnosti.';
$string['error:noformselected'] = 'Chyba - nebyl zvolen žádný formulář zpětné vazby. Dříve než budete pokračovat, zvolte formulář zpětné vazby.';
$string['error:previewpermissions'] = 'Nemáte oprávnění prohlížet si tento formulář zpětné vazby';
$string['error:questionsrequired'] = 'Zpětná vazba musí mít alespoň jednu základní nebo posuzovací otázku.';
$string['error:readonly'] = 'Nelze předložit formulář v módu Jen na čtení';
$string['error:recipientsrequired'] = 'Musí být zvolena alespoň jedna skupina příjemců';
$string['error:requestdeletefailure'] = 'Nepodařilo se odstranit žádost o vyplnění formuláře zpětné vazby, chyba autentifikace';
$string['error:respassignmentaccess'] = 'Nemáte oprávnění přistupovat k této stránce';
$string['error:submitform'] = 'Prosím, vyplňte formulář platnými povinnými daty před jeho odesláním, nebo uložte vyplněnou část na dokončení později.';
$string['error:unexpectedtype'] = 'Proměnná {$a} nevyhovuje očekávanému typu';
$string['error:unrecognisedaction'] = 'Snažíte se provést nerozpoznanou akci: {$a}';
$string['evaluateyourself'] = 'Ohodnoťte sám sebe';
$string['eventcreatedfeedback'] = 'Vytvořený Formulář 360-stupňové zpětné vazby';
$string['eventcreatedrequest'] = 'Vytvořená žádost o vyplnění Formuláře 360-stupňové zpětné vazby';
$string['eventdeletedfeedback'] = 'Odstraněný Formulář 360-stupňové zpětné vazby';
$string['eventdeletedrequest'] = 'Odstraněná žádost o vyplnění Formuláře 360-stupňové zpětné vazby';
$string['eventupdatedfeedback'] = 'Aktualizovat Formulář 360-stupňové zpětné vazby';
$string['feedback360'] = '360-stupňová zpětná vazba';
$string['feedback360aboutcolleagues'] = 'Vyplnit Formulář zpětné vazby o vašich kolezích';
$string['feedback360aboutuser'] = 'Formulář zpětné vazby o {$a}';
$string['feedback360aboutyou'] = 'Formulář zpětné vazby o vás';
$string['feedback360activated'] = 'Úspěšně aktivovaná zpětná vazba';
$string['feedback360activenochangesallowed'] = 'Tento Formulář 360-stupňové zpětné vazby je aktivní. Na přiřazeních studujících nelze provádět žádné změny.';
$string['feedback360:assignfeedback360togroup'] = 'Přiřadit Formulář zpětné vazby skupině';
$string['feedback360cloned'] = 'Úspěšně zduplikovaný Formulář zpětné vazby';
$string['feedback360:clonefeedback360'] = 'Duplikovat Formulář zpětné vazby';
$string['feedback360closed'] = 'Úspěšně uzavřený Formulář zpětné vazby';
$string['feedback360closednochangesallowed'] = 'Tento Formulář 360-stupňové zpětné vazby je uzavřený, na přiřazeních studujících nelze provádět žádné změny.';
$string['feedback360created'] = 'Úspěšně vytvořený Formulář zpětné vazby';
$string['feedback360disabled'] = 'Formuláře 360-stupňové zpětné vazby nejsou na tomto portálu aktivovány';
$string['feedback360fixerrors'] = 'Musíte odstranit následující chyby dříve, než aktivujete formulář zpětné vazby';
$string['feedback360:manageactivation'] = 'Spravovat aktivaci Formuláře zpětné vazby';
$string['feedback360:managefeedback360'] = 'Spravovat Formuláře zpětné vazby';
$string['feedback360:manageownfeedback360'] = 'Spravovat vlastní žádosti o vyplnění Formuláře zpětné vazby';
$string['feedback360:managepageelements'] = 'Spravovat obsah Formuláře zpětné vazby';
$string['feedback360:managestafffeedback'] = 'Spravovat žádosti o vyplnění Formuláře zpětné vazby zaměstnanců';
$string['feedback360notfound'] = 'Formulář zpětné vazby nebyl nalezen';
$string['feedback360requestdeleted'] = 'Žádost o vyplnění Formuláře zpětné vazby byla úspěšně odstraněna';
$string['feedback360updated'] = 'Úspěšně aktualizovaná zpětná vazba';
$string['feedback360:viewassignedusers'] = 'Prohlížet si uživatele přiřazené ke zpětné vazbě';
$string['feedback360:viewownreceivedfeedback360'] = 'Prohlížet si vlastní žádosti o vyplnění Formuláře zpětné vazby';
$string['feedback360:viewownrequestedfeedback360'] = 'Prohlížet si požadovaný Formulář zpětné vazby a vaše odpovědi';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Prohlížet si žádosti o vyplnění Formuláře zpětné vazby zaměstnanců';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Prohlížet Formulář zpětné vazby požadovaný od zaměstnanců a jejich odpovědi';
$string['feedbackanonymous'] = 'Tato zpětná vazba je anonymní. Příjemce bude moci číst zpětnou vazbu, ale nebude vědět, od koho ta-která odpověď je. Tato žádost o zpětnou vazbu byla odeslána {$a} uživatelům (včetně vás).';
$string['feedbacknotanonymous'] = 'Poznámka: Tato zpětná vazba bude odeslána s připojeným vaším jménem. Příjemce si bude moci přečíst zpětnou vazbu a bude vědět, že je od vás.';
$string['feedbacksubmitted'] = 'Formuláře zpětné vazby byly vyplněny a předloženy';
$string['givefeedback'] = 'Vyplnit Formulář zpětné vazby';
$string['invalidsesskey'] = 'Daný klíč termínu prezenčního vzdělávání není platný. Prosím, pošlete data znovu.';
$string['loadfeedback360failure'] = 'Nepodařilo se načíst Formulář 360-stupňové zpětné vazby';
$string['managefeedback360'] = 'Spravovat Formulář zpětné vazby';
$string['managefeedback360s'] = 'Spravovat 360-stupňové zpětné vazby';
$string['managercancellationalert'] = '{$a->userfrom} zrušil žádost o vyplnění Formuláře zpětné vazby "{$a->feedbackname}" svého zaměstnance {$a->staffname} , již nepotřebujete odpovědět.';
$string['managercancellationemail'] = '{$a->userfrom} zrušil žádost o vyplnění Formuláře zpětné vazby "{$a->feedbackname}" svého zaměstnance {$a->staffname} , již nepotřebujete odpovědět.';
$string['managercancellationsubject'] = '{$a->staffname} Zrušení žádosti o vyplnění Formuláře zpětné vazby';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} vás požádal, abyste vyplnil formulář zpětné vazby jejich zaměstnance {$a->staffname}. Prosím, klikněte na níže uvedený odkaz, abyste mohl začít vyplňovat formulář:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} vás požádal o vyplnění formuláře zpětné vazby vašeho zaměstnance {$a->staffname}. Prosím, navštivte URL adresu níže, abyste mohl začít vyplňovat formulář:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} požaduje vyplnění Formuláře zpětné vazby o jejich zaměstnancích {$a->staffname}';
$string['managerreminderemailbody'] = 'Chtěl jsem Vám připomenout, abyste vyplnil Formulář zpětné vazby o mém zaměstnanci {$a->staffname}. Můžete, prosím, vyplnit formulář {$a->timedue}, který se nachází na následující URL adrese:
{$a->url}}

Děkuji Vám,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Chtěl jsem Vám připomenout, abyste vyplnil Formulář zpětné vazby o mém zaměstnanci {$a->staffname}. Můžete, prosím, vyplnit formulář {$a->timedue}, který se nachází na následující URL adrese:
{$a->link}

Děkuji Vám,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Připomínka: žádost o vyplnění Formuláře zpětné vazby pro {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} aktualizoval datum doručení odpovědi na žádost o vyplnění Formuláře zpětné vazby "{$a->feedbackname}" svého zaměstnance {$a->staffname}, nyní máte čas odpovědět do {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} aktualizoval datum doručení odpovědi na žádost o vyplnění Formuláře zpětné vazby "{$a->feedbackname}" svého zaměstnance {$a->staffname}, nyní máte čas odpovědět do {$a->timedue}.';
$string['managerupdatesubject'] = '{$a->staffname} – Aktualizace Formuláře zpětné vazby';
$string['manageuserrequests'] = 'Spravovat žádosti uživatelů';
$string['messages'] = 'Zprávy';
$string['myfeedback'] = 'Moje formuláře zpětné vazby';
$string['name'] = 'Název';
$string['nameemail'] = 'Jméno/e-mail';
$string['name_help'] = 'Toto je název, který se objeví v horní části vašich formulářů zpětné vazby a statistik';
$string['next'] = 'Následující';
$string['nochangestobemade'] = 'Nebyly provedeny žádné změny';
$string['nofeedback360s'] = 'Žádné zpětné vazby nebyly vytvořeny';
$string['nofeedback360togive'] = 'Ještě jste nebyl požádán o vyplnění jakéhokoliv formuláře zpětné vazby.';
$string['nofeedbackavailable'] = 'Zatím není k dispozici žádná zpětná vazba';
$string['nogroupassignments'] = 'Aktuálně nejsou přiřazeny žádné skupiny';
$string['nonerequested'] = 'Žádné požadované';
$string['notallowed'] = 'Nepovolené';
$string['notcompleted'] = 'Nedokončené';
$string['nouserassignments'] = 'Aktuálně nejsou přiřazeni žádní uživatelé';
$string['optional'] = 'Nepovinné';
$string['options'] = 'Možnosti';
$string['overdue'] = 'Po lhůtě dokončení';
$string['pending'] = '(nevybavené)';
$string['pluginname'] = 'Zpětná vazba Totary';
$string['potentialrequestees'] = 'Potenciální adresáti žádostí';
$string['potentialusers'] = 'Potenciální uživatelé';
$string['potentialusersmatching'] = 'Potenciálně vyhovující uživatelé \'{$a}\'';
$string['preview'] = 'Náhled';
$string['previewencased'] = '(Náhled)';
$string['previewheader'] = 'Zobrazuje se náhled "{$a}"';
$string['previewsubheader'] = 'V tomto náhledu lze zobrazit stránku tak, jak se zobrazí tomu, kdo odpovídá na žádost o vyplnění Formuláře zpětné vazby.';
$string['progresssaved'] = 'Program byl uložen';
$string['recipient:anyuser'] = 'Jakýkoliv uživatel portálu';
$string['recipient:audiencies'] = 'Globální skupiny, kterých jsou členy';
$string['recipientdesc'] = 'Zvolte skupiny uživatelů, od kterých může přiřazující osoba požadovat vyplnění Formuláře zpětné vazby';
$string['recipient:directreports'] = 'Jejich přímé statistiky (pouze manažeři)';
$string['recipient:email'] = 'Exportovat e-mailové adresy';
$string['recipient:linemanager'] = 'Jejich liniový manažer';
$string['recipients'] = 'Příjemci';
$string['recipient:sameorg'] = 'Lidé se stejnou organizací';
$string['recipient:samepos'] = 'Lidé se stejnou pracovní pozicí';
$string['recipientsupdated'] = 'Příjemci byli aktualizováni';
$string['remind'] = 'připomenout';
$string['reminderconfirm'] = 'V případě použití tohoto nastavení bude odeslána zpráva s připomínkou každému, koho jste požádal o vyplnění formuláře zpětné vazby a který ješte neodpověděl:';
$string['reminderconfirmanonymous'] = 'Tato možnost odešle zprávu s připomínkou {$a} uživatelům, kteří musí ješte odpovědět.';
$string['reminderemailbody'] = 'Připomínáme Vám, že {$a->requestername} Vás požádal o vyplnění formuláře zpětné vazby do {$a->timedue}, prosím, navštivte URL adresu níže a vyplňte formulář. {$a->url}';
$string['reminderemailbodyhtml'] = 'Připomínáme Vám, že {$a->requestername} Vás požádal o vyplnění formuláře zpětné vazby do {$a->timedue}, prosím, navštivte URL adresu níže a vyplňte formulář. {$a->link}';
$string['reminderemailsubject'] = 'Připomínka: žádost o vyplnění Formuláře zpětné vazby od {$a->requestername}';
$string['reminderssent'] = 'Připomínky pro {$a} byly odeslány';
$string['remindresponders'] = 'Poslat připomínky zpětné vazby';
$string['removerequest'] = 'Odstranit Žádost o vyplnění Formuláře zpětné vazby';
$string['removerequestconfirm'] = 'Skutečně si přejete odstranit žádost o vyplnění Formuláře zpětné vazby na {$a}?';
$string['removeuserfromrequest'] = 'Odstranit žádost o zpětnou vazbu od {$a}';
$string['request'] = 'Žádost';
$string['requestcreatedsuccessfully'] = 'Úspěšně vytvořená žádost o vyplnění Formuláře zpětné vazby';
$string['requested'] = 'Požádán:';
$string['requestfeedback360'] = 'Žádost o vyplnění Formuláře zpětné vazby';
$string['requestfeedback360confirm'] = 'Skutečně si přejete...';
$string['requestfeedback360create'] = 'Vytvořit novou žádost o vyplnění Formuláře zpětné vazby pro:';
$string['requestfeedback360delete'] = 'Zrušit stávající žádost pro:';
$string['requestfeedback360keep'] = 'Poslat aktualizace data platnosti (komu):';
$string['requestfeedbackincludeselfevaluation'] = 'Zahrnout samohodnocení.';
$string['requestfeedbackoptoutselfevaluation'] = 'Rozhodnout se pro samohodnocení.';
$string['requestupdatedsuccessfully'] = 'Úspěšně aktualizovaná žádost o vyplnění Formuláře zpětné vazby';
$string['requestusersemail'] = 'Žádost o vyplnění Formuláře zpětné vazby od externích uživatelů';
$string['requestuserssystem'] = 'Žádost o vyplnění Formuláře zpětné vazby od systémových uživatelů';
$string['requestuserssystemchoose'] = 'Zvolte uživatele, od kterých byste chtěl dostat formulář zpětné vazby:';
$string['required'] = 'Požadované';
$string['response'] = 'Odpověď';
$string['responsecount'] = '{$a->responded} odpovědí (z {$a->total})';
$string['responsecountnew'] = '{$a->new} Nové';
$string['responses'] = 'Odpovědi';
$string['reviewnow'] = 'Prohlížet si vaši odpověď';
$string['reviewnowmanager'] = 'Prohlížet si jejich odpovědi';
$string['saveprogress'] = 'Uložit průběh';
$string['selfevaluation'] = 'Samohodnocení';
$string['selfevaluationemailreminderoptionalbody'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je nepovinná.

Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
 {$a->link}

Děkujeme Vám';
$string['selfevaluationemailreminderoptionalbodyhtml'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je nepovinná.
<br /><br />
Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
<br /><br />
{$a->link}
<br /><br />
Děkujeme Vám';
$string['selfevaluationemailreminderrequiredbody'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je povinná.

Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
{$a->link}

Děkujeme Vám';
$string['selfevaluationemailreminderrequiredbodyhtml'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je povinná.
<br /><br />
Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
<br /><br />
{$a->link}
<br /><br />
Děkujeme Vám';
$string['selfevaluationemailremindersubject'] = 'Žádost o samohodnocení pro {$a->feedbackname}';
$string['selfevaluationemailrequestoptionalbody'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je nepovinná.

Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
{$a->link}

Děkujeme Vám';
$string['selfevaluationemailrequestoptionalbodyhtml'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je nepovinná.
<br /><br />
Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
<br /><br />
{$a->link}
<br /><br />
Děkujeme Vám';
$string['selfevaluationemailrequestrequiredbody'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je povinná.

Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
{$a->link}

Děkujeme Vám';
$string['selfevaluationemailrequestrequiredbodyhtml'] = 'Byl jste pozván, abyste dokončil formulár zpětné vazby samohodnocení. Vaše účast je povinná.
<br /><br />
Můžete, prosím, vyplnit formulář{$a->timedue}, navštivte URL adresu níže a začněte.
<br /><br />
{$a->link}
<br /><br />
Děkujeme Vám';
$string['selfevaluationemailrequestsubject'] = 'Žádost o samohodnocení pro {$a->feedbackname}';
$string['selfevaluation_help'] = 'Studující může poskytnout hodnocení svého vlastního výkonu.';
$string['selfevaluationlearner'] = 'Samohodnocení';
$string['selfevaluationlearner_help'] = 'Zahrnout Vaše vlastní odpovědi v této zpětné vazbě.';
$string['settings'] = 'Nastavení';
$string['status'] = 'Stav';
$string['statusat'] = 'Stav:';
$string['stop'] = 'zastavit';
$string['submitfeedback'] = 'Uložit formulář zpětné vazby';
$string['timedue'] = 'Platné:';
$string['update'] = 'Aktualizovat';
$string['updatealert'] = '{$a->userfrom} aktualizoval datum vyplnění Formuláře zpětné vazby "{$a->feedbackname}", nyní máte čas odpovědět do {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} aktualizoval datum vyplnění Formuláře zpětné vazby "{$a->feedbackname}", nyní máte čas odpovědět do {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} - Aktualizace Formuláře zpětné vazby';
$string['urlrequesturlmask'] = 'zde';
$string['userassignmentnotfound'] = 'Přiřazení uživatele nebylo nalezeno';
$string['userdataitemresp_assignments'] = 'Odpovědi na žádosti o 360-stupňovou zpětnou vazbu';
$string['userdataitemresp_assignments_help'] = 'Odpovědi uživatelů na jakékoliv žádosti o 360-stupňovou zpětnou vazbu, které dostali.

POZNÁMKA: Samohodnocení  bude zahrnuto do obou položek uživatelských dat 360-stupňové zpětné vazby';
$string['userdataitemuser_assignments'] = 'Přiřazení včetně všech odpovědí';
$string['userdataitemuser_assignments_help'] = 'Jakákoliv 360-stupňová zpětná vazba, ke které byl uživatel přiřazen a jakékoliv odpovědi uživatelů na její požadavky.

POZNÁMKA: Samohodnocení  bude zahrnuto do obou položek uživatelských dat 360-stupňové zpětné vazby';
$string['userheaderfeedback'] = 'Formulář zpětné vazby pro {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Zobrazit profil</a>';
$string['userheaderfeedbackbyemail'] = 'Formulář zpětné vazby pro {$a->username} <a href="{$a->profileurl}" target="_blank">Zobrazit profil</a> od externího uživatele {$a->responder}';
$string['userownheaderfeedback'] = 'Zpětná vazba o vás';
$string['userownheaderselfevalfeedback'] = 'Samohodnocení pro {$a->username} <br /><br />
Toto je samohodnocení Vaší 360-stupňové zpětné vazby. Autorizovaní uživatelé jako Váš manažer si budou moci prohlížet zpětnou vazbu, kterou poskytujete.';
$string['userxfeedback360'] = '{$a} - zpětná vazba';
$string['validationfailed'] = 'Kontrola platnosti byla neúspěšná';
$string['viewinguserxfeedback360'] = 'Prohlížíte si Formulář zpětné vazby (koho) {$a}';
$string['viewrequest'] = 'Prohlížet si žádost';
$string['viewresponse'] = 'Prohlížet si odpověď';
$string['viewuserxresponses'] = 'Prohlížet si odpovědi (koho) {$a}';
$string['you'] = 'Vy';
