<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'cs', branch 't18-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Dosažené';
$string['achievedvaluefrozen'] = 'Nemůžete změnit toto nastavení, protože stupnice se používá';
$string['action'] = 'Akce';
$string['actionlinks'] = 'Akce';
$string['actions'] = 'Akce';
$string['activateplan'] = 'Aktivovat plán';
$string['active'] = 'Aktivní';
$string['activecertifications'] = 'Certifikace';
$string['activecertificationssubhead'] = 'Aktivní certifikace';
$string['activecompetencies'] = 'Kompetence';
$string['activecompetenciessubhead'] = 'Aktivní kompetence';
$string['activecourses'] = 'Kurzy';
$string['activecoursessubhead'] = 'Aktivní kurzy';
$string['activeevidence'] = 'Další evidence';
$string['activeevidencesubhead'] = 'Aktivní evidence';
$string['activelearning'] = 'Aktivní vzdělávání';
$string['activeobjectives'] = 'Cíle';
$string['activeobjectivessubhead'] = 'Aktivní cíle';
$string['activeplans'] = 'Aktivní plány';
$string['activeprograms'] = 'Programy';
$string['activeprogramssubhead'] = 'Aktivní programy';
$string['add'] = 'Přidat {$a}';
$string['addcompetencys'] = 'Přidat kompetence';
$string['addcourses'] = 'Přidat kurzy';
$string['addedx'] = 'Přidané "{$a}"';
$string['addevidence'] = 'Přidat evidenci';
$string['addlinkedcompetencies'] = 'Přidat propojené kompetence';
$string['addlinkedcourses'] = 'Přidat propojené kurzy z plánu';
$string['addlinkedcoursescompetency'] = 'Přidat propojené kurzy z kompetence';
$string['addlinkedevidence'] = 'Přidat propojenou evidenci';
$string['addnewobjective'] = 'Přidat nový cíl';
$string['addnewobjectivevalue'] = 'Přidat hodnotu stupnice nového cíle';
$string['addnewpriorityvalue'] = 'Přidat hodnotu stupnice nové priority';
$string['addobjective'] = 'Přidat cíl';
$string['addplan'] = 'Přidat plán';
$string['addprograms'] = 'Přidat programy';
$string['addremovecompetency'] = 'Přidat/odstranit kompetence';
$string['addremovecourse'] = 'Přidat/odstranit kurzy';
$string['addremoveprogram'] = 'Přidat/odstranit programy';
$string['addrpl'] = 'Přidat RPL';
$string['addtemplate'] = 'Přidat novou šablonu';
$string['advancedsettingscompetencypermissions'] = 'Povolení kompetencí';
$string['advancedsettingscompetencypermissions_help'] = '**Povolení kompetencí** vám umožňují definovat typy akcí, které mohou studující a manažer provést s kompetencemi v rámci vzdělávacího plánu.

K dispozici jsou čtyři úrovně povolení:

* **Povolit** povolí uživateli provést akci
* **Zamítnout** zabrání uživateli provést akci
* **Požádat** povolí uživateli požádat o provedení této akce
* **Schválit** povolí uživateli schválit požadovanou akci.';
$string['advancedsettingscompetencysettings'] = 'Nastavení kompetencí';
$string['advancedsettingscompetencysettings_help'] = '**Nastavení kompetencí** vám umožňují definovat, která nastavení jsou k dispozici pro kompetence v rámci plánu.

Zvolte nastavení **‘Data platnosti’**. Když jsou **‘Data platnosti’** nastavena na ‘Žádná’ , sloupec se ve vzdělávacím programu neobjeví.

Zvolte nastavení **‘Priority’**.  Když používáte **‘Priority’** , potřebujete **‘Stupnici priority’**. Klikněte na rozbalovací menu, abyste zvolili stupnici priority.

**Poznámka:** Možnost nastavit tuto stupnici se nachází na  Vzdělávací plány>Stupnice priority.
**Automatické přiřazení** vám umožní automaticky zobrazit kompetence ve vzdělávacím plánu, které byly předtím přiřazeny pozici nebo organizaci uživatele.

**Standardní stav** určuje stav kompetence, když je v rámci plánu schválena poprvé. Je-li označeno \'Přiřadit nově schváleným kompetencím jejich standardní stav\', všechny kompetence dostanou standardní stav pro tu stupnici kompetence, která je v daném momentu pro tu kompetenci schválena. Není-li označeno, žádný počáteční stav nastaven nebude.';
$string['advancedsettingscoursepermissions'] = 'Povolení kurzů';
$string['advancedsettingscoursepermissions_help'] = '**Povolení kurzů** vám umožňují definovat, která nastavení kurzů jsou k dispozici a typy akcí, které mohou studující a manažer provést v rámci vzdělávacího plánu.

K dispozici jsou čtyři úrovně povolení:

* **Povolit** povolí uživateli provést akci
* **Zamítnout** zabrání uživateli provést akci
* **Požádat** povolí uživateli požádat o provedení této akce
* **Schválit** povolí uživateli schválit požadovanou akci.';
$string['advancedsettingscoursesettings'] = 'Nastavení kurzů';
$string['advancedsettingscoursesettings_help'] = '**Nastavení kurzů** vám umožňují definovat nastavení, ktorá jsou k dispozici pro kurzy v rámci plánu.

Zvolte nastavení **‘Data platnosti’**. Když jsou **‘Data platnosti’** nastavena na ‘Žádná’, sloupec se ve vzdělávacím programu neobjeví.

Zvolte nastavení **‘Priority’**. Když jsou **‘Priority’** nastaveny na ‘Žádné’, sloupec se ve vzdělávacím programu neobjeví.

Když používáte **‘Priority’**, potřebujete **‘Stupnici priority’**. Klikněte na rozbalovací menu, abyste zvolili stupnici priority.

**Poznámka:** Možnost nastavit tuto stupnici se nachází na  Vzdělávací plány>Stupnice priority.';
$string['advancedsettingsobjectivepermissions'] = 'Povolení cílů';
$string['advancedsettingsobjectivepermissions_help'] = '**Povolení cílů** vám umožňují definovat akce, které mohou studující a manažer provést v rámci vzdělávacího plánu při nastavovaní cílů.

K dispozici jsou čtyři úrovně povolení:

* **Povolit** povolí uživateli provést akci
* **Zamítnout** zabrání uživateli provést akci
* **Požádat** povolí uživateli požádat o provedení této akce
* **Schválit** povolí uživateli schválit požadovanou akci.';
$string['advancedsettingsobjectivesettings'] = 'Nastavení cílů';
$string['advancedsettingsobjectivesettings_help'] = '**Nastavení cílů** vám umožňujú definovat nastavení, která jsou k dispozici pro cíle v rámci plánu.

Zvolte nastavení **‘Data platnosti’**. Když jsou **‘Data platnosti’** nastavena na ‘Žádná’, sloupec se ve vzdělávacím programu neobjeví.

Zvolte nastavení **‘Priority’**. Když jsou **‘Priority’** nastaveny na ‘Žádné’, sloupec se ve vzdělávacím programu neobjeví.

Když používáte **‘Priority’** , potřebujete **‘Stupnici priority’**. Klikněte na rozbalovací menu, abyste zvolili stupnici priority. **Poznámka:** Možnost nastavit tuto stupnici se nachází na  Vzdělávací plány>Stupnice priority.

**Stupnice cílů** se používá ke změření pokroků uživatele vzhledem k jeho cílům. Nastavte stupnici cílů použitím možností menu na Administrace portálu>Vzdělávací plány.';
$string['advancedsettingsplanpermissions'] = 'Povolení plánů';
$string['advancedsettingsplanpermissions_help'] = 'Pokročilá nastavení pracovního postupu vám umožňují definovat typ akcí, které mohou studující a manažer provést. Pro každý typ akce jsou k dispozici čtyři úrovně povolení:

* **Povolit** povolí uživateli provést akci
* **Zamítnout** zabrání uživateli provést akci
* **Požádat** povolí uživateli požádat o provedení této akce
* **Schválit** povolí uživateli schválit požadovanou akci.';
$string['advancedsettingsplansettings'] = 'Nastavení plánů';
$string['advancedsettingsplansettings_help'] = '**Nastavení plánů** vám umožňují definovat obecná nastavení pro plán.

Vzdělávací plán může být označen jako dokončený na základě následujících voleb:

* **Manuálně, uživatelem s \'kompletním\' povolením.**
Vzdělávací plán může označit jako Dokončený uživatel nebo manažer, který zvolil "Povolit" ve schvalovacím řádku Povolení plánu.
* **Automaticky, když byly dokončeny všechny položky.**
    Vzdělávací plán je označený jako Dokončený, když byly všechny kurzy, kompetence, cíle nebo programy, které jsou zahrnuty do vzdělávacího plánu, označeny jako dokončené.
* **Automaticky, když vypršelo datum dokončení plánu.**
    Vzdělávací plán je označen jako dokončený, když vypršelo v něm uložené datum dokončení';
$string['advancedsettingsprogrampermissions'] = 'Povolení programů';
$string['advancedsettingsprogrampermissions_help'] = 'Pokročilá nastavení pracovního postupu vám umožňují definovat typ akcí, které mohou studující a manažer provést. Pro každý typ akce jsou k dispozici čtyři úrovně povolení:

* **Povolit** povolí uživateli provést akci
* **Zamítnout** zabrání uživateli provést akci
* **Požádat** povolí uživateli požádat o provedení této akce
* **Schválit** povolí uživateli schválit požadovanou akci.';
$string['advancedsettingsprogramsettings'] = 'Nastavení programů';
$string['advancedsettingsprogramsettings_help'] = 'Vzdělávací plán může být označen jako dokončený na základě následujících voleb:

* **Manuálně, uživatelem s \'kompletním\' povolením.**
    Vzdělávací plán může označit jako Dokončený uživatel nebo manažer, který zvolil "Povolit" ve schvalovacím řádku Povolení plánu.
* **Automaticky, když byly dokončeny všechny položky.**
    Vzdělávací plán je označený jako Dokončený, když byly všechny kurzy, kompetence, cíle nebo programy, které jsou zahrnuty do vzdělávacího plánu, označeny jako dokončené.
* **Automaticky, když vypršelo datum dokončení plánu.**
    Vzdělávací plán je označen jako dokončený, když vypršelo v něm uložené datum dokončení';
$string['advancedworkflow'] = 'Nastavení pokročilého pracovního postupu';
$string['after'] = 'Po';
$string['allcertifications'] = 'Certifikace';
$string['allcertificationssubhead'] = 'Všechny certifikace';
$string['allcompetencies'] = 'Kompetence';
$string['allcompetenciessubhead'] = 'Všechny kompetence';
$string['allcourses'] = 'Kurzy';
$string['allcoursessubhead'] = 'Všechny kurzy';
$string['allevidence'] = 'Další evidence';
$string['allevidencesubhead'] = 'Všechny evidence';
$string['allevidencetypes'] = 'Všechny typy evidence';
$string['alllearning'] = 'Všechna vzdělávání';
$string['allobjectives'] = 'Cíle';
$string['allobjectivescales'] = 'Všechny stupnice cílů';
$string['allobjectivessubhead'] = 'Všechny cíle';
$string['allow'] = 'Povolit';
$string['allpriorityscales'] = 'Všechny stupnice priorit';
$string['allprograms'] = 'Programy';
$string['allprogramssubhead'] = 'Všechny programy';
$string['allteammembers'] = 'Všichni členové týmu';
$string['alreadyassignedtoplan'] = 'Již přiřazené k tomuto plánu';
$string['approval'] = 'Schválení';
$string['approvalrequested'] = '(Schválení povinné)';
$string['approvalrequestsent'] = 'Žádost o schválení pro plán "{$a}" odeslána';
$string['approvalstatus'] = 'Stav hodnocení';
$string['approvalstatusof'] = 'Stav hodnocení uživatele {$a}';
$string['approve'] = 'Schválit';
$string['approved'] = 'Schválené';
$string['approvedplanrequest'] = 'Vaše žádost o plán {$a} byla schválena';
$string['approveitemstext'] = 'Prosím, posuďte a schvalte změny k připojenému plánu';
$string['approveplantext'] = 'Prosím, posuďte a schvalte připojený plán';
$string['assessitem'] = 'Posoudit položku';
$string['assignedonly'] = 'Přiřazené ale nevyužívané';
$string['attachment'] = 'Přílohy souboru';
$string['autcompleteplantask'] = 'Automatické dokončení plánu procesů';
$string['autoassign'] = 'Automatické přiřazení';
$string['autoassigncourses'] = 'Zahrnout propojené kurzy';
$string['autoassignorg'] = 'Automaticky přiřadit podle organizace';
$string['autoassignpos'] = 'Automaticky přiřadit podle pracovní pozice';
$string['autobyitems'] = 'Automaticky, když byly všechny položky dokončeny';
$string['autobyplandate'] = 'Automaticky, když datum dokončení plánu vypršelo';
$string['autocompleteplan'] = 'Automatické dokončení plánu';
$string['autocompleteplantext'] = 'Automaticky nastavit schválené plány jako dokončené po datu dokončení';
$string['autocreated'] = 'Automaticky vytvořené plány';
$string['automateddefault'] = 'Automatické (přidáno k plánu)';
$string['awaitingapproval'] = 'Čekající na schválení';
$string['backtoallx'] = '&laquo; Zpět na všeechny {$a}';
$string['backtoitem'] = '&laquo; Zpět na {$a}';
$string['baddata'] = 'Dodaná nesprávná data - ID není číslo';
$string['basicworkflowdesc'] = 'Podobné manažérem řízenému pracovnímu postupu, ale s některými možnostmi deaktivovanými, aby se zjednodušilo rozhraní.';
$string['basicworkflowname'] = 'Základní pracovní postup';
$string['before'] = 'Před';
$string['cannotdelete_inuse'] = 'Nemůžete odstranit tuto šablonu, protože jsou plány, které ji používají.';
$string['cannotdeletetemplate_default'] = 'Štandardní šablonu nelze odstranit';
$string['cannotdeletetemplate_inuse'] = 'Šablonu nelze odstranit, když se používá';
$string['cannothidedefault'] = 'Standardní šablona nemůže být skryta';
$string['cannotremoveitem'] = 'Objevil se problém při odstraňování této položky';
$string['canremoveitem'] = 'Položka byla úspěšně odstraněna';
$string['certificationshistoryforsubhead'] = 'Předchozí certifikace pro {$a}';
$string['certificationshistorysubhead'] = 'Všechny předchozí certifikace';
$string['changedfromxtoy'] = 'Změnit z "{$a->before}" na "{$a->after}"';
$string['changes'] = 'Změny';
$string['changeto'] = 'Změnit na';
$string['changeworkflowconfirm'] = 'Skutečně si přejete změnit pracovní postup pro tuto šablonu? Toto anuluje všechna nastavení a povolení a použije pro "{$a}" standardní nastavení.';
$string['checkplancomplete'] = 'Skutečně si přejete označit plán "{$a}" jako dokončený?<br /><br /> Jakmile je plán označen jako dokončený nebude možné provést žádné další změny. Tuto operaci nelze vzít zpět. Skutečně chcete pokračovat?';
$string['checkplancomplete11'] = 'Skutečně si přejete označit plán "{$a}" jako dokončený?<br /><br /> Jakmile je plán označen jako dokončený, bude uzamčen a na provedení jakýchkoliv dalších změn bude muset být reaktivován. Skutečně chcete pokračovat?';
$string['checkplandelete'] = 'Skutečně si přejete odstranit tento plán a všechny s ním související položky?';
$string['checkplanreactivate'] = 'Skutečně si přejete reaktivovat plán "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Chyba komentáře: Položka komentáře nebyla nalezena';
$string['commenterror:unsupportedcomment'] = 'Chyba komentáře: Nepodporovaný komentář';
$string['commentmsg:componentitem'] = 'Nový komentář {$a->component} položky plánu "{$a->plan}" vlastníka {$a->planowner}';
$string['commentmsg:componentitemdetail'] = 'Objevil se nový komentář {$a->component} položky plánu.<br /><br /> <strong>Studující: </strong> {$a->planowner}<br /> <strong>Plán:</strong> {$a->plan}<br /> <strong>{$a->component}:</strong> {$a->componentname}<br /> <strong>Komentář:</strong>{$a->comment} - <em>Komentář od: {$a->commentby} dne {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nový komentář plánu "{$a->plan}" vlastníka {$a->planowner}';
$string['commentmsg:planoverviewdetail'] = 'Objevil se nový komentář plánu.<br /><br /> <strong>Studující: </strong> {$a->planowner}<br /> <strong>Plán: </strong> {$a->plan}<br /> <strong>Komentář: </strong>{$a->comment} - <em>Komentář od {$a->commentby} dne {$a->commentdate}</em>';
$string['commenton'] = 'Komentovat';
$string['comments'] = 'Komentáře';
$string['competencies'] = 'Kompetence';
$string['competenciesachieved'] = 'Dosažené kompetence';
$string['competenciesplural'] = 'Kompetence';
$string['competenciesupdated'] = 'Aktualizované kompetence';
$string['competency'] = 'Kompetence';
$string['competencycompleted'] = 'Dokončená kompetence';
$string['competencyevidencestatus'] = 'Stav evidence';
$string['competencyevidencestatus_help'] = 'Toto pole zaznamenává stav uživatele v přiřazené kompetenci. Možnosti, které se objeví v roletovém menu, závisí od stupnice kompetence přiřazené vybrané kompetenci, takže kompetence musí být zvolena dříve, než lze toto pole upravovat. Pro přidávání nebo aktualizaci záznamu evidence kompetence musí být nastavena hodnota stupnice.';
$string['competency_instructions_add'] = 'Kliknutím na tlačítko "Přidat/odstranit kompetence" na pravé straně obrazovky můžete přidávat dodatečné kompetence.';
$string['competency_instructions_add11'] = 'Kliknutím na tlačítko "Přidat kompetence" můžete přidávat dodatečné kompetence.';
$string['competency_instructions_detail'] = 'Můžete si prohlédnout více informací o jakékoliv kompetenci kliknutím na její název.';
$string['competency_instructions_learner'] = 'Všechny kompetence, které určuje váš vzdělávací plán, jsou zobrazeny níže.';
$string['competency_instructions_manager'] = 'Všechny kompetence, které určuje vzdělávací plán členů vašeho týmu, jsou zobrazeny níže.';
$string['competency_instructions_request'] = 'Kliknutí na "Aktualizovat požadované kompetence" vám umožní požádat o přidání nových kompetencí k tomuto vzdělávacímu plánu.';
$string['competencyname'] = 'Název kompetence';
$string['competencypermissions'] = 'Povolení kompetencí';
$string['competencyplural'] = 'Kompetence';
$string['competencysettings'] = 'Nastavení kompetencí';
$string['competencyview'] = 'Prohlížet kompetenci {$a}';
$string['complete'] = 'Dokončit';
$string['completed'] = 'Dokončený';
$string['completedcertifications'] = 'Certifikace';
$string['completedcertificationssubhead'] = 'Dokončené certifikace';
$string['completedcompetencies'] = 'Kompetence';
$string['completedcompetenciessubhead'] = 'Získané kompetence';
$string['completedcourses'] = 'Kurzy';
$string['completedcoursessubhead'] = 'Dokončené kurzy';
$string['completedevidence'] = 'Další evidence';
$string['completedevidencesubhead'] = 'Dokončená evidence';
$string['completedlearning'] = 'Dokončené vzdělávání';
$string['completedobjectives'] = 'Cíle';
$string['completedobjectivessubhead'] = 'Dokončené cíle';
$string['completedplans'] = 'Dokončené plány';
$string['completedprograms'] = 'Programy';
$string['completedprogramssubhead'] = 'Dokončené programy';
$string['completedviarpl'] = 'Dokončené přes RPL: {$a}';
$string['completeplan'] = 'Dokončit plán';
$string['completereactivate'] = 'Dokončit/reaktivovat';
$string['completiondate'] = 'Datum dokončení ';
$string['component'] = 'Složka';
$string['componentapprovelonglearner'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" schválena: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" schválena:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" schválena: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" schválena:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} schválil';
$string['componentapproveshortmanager'] = '{$a->user} schválil {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" dokončena: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" dokončena:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" dokončena: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" dokončena:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} dokončil';
$string['componentcompleteshortmanager'] = '{$a->user} dokončil {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" zamítnuta: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" zamítnuta:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" zamítnuta: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" zamítnuta:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} zamítl';
$string['componentdeclineshortmanager'] = '{$a->user} zamítl {$a->component} {$a->name}';
$string['componentrenaming'] = 'Přejmenování složky';
$string['components'] = 'Složky';
$string['componentsettings'] = 'Nastavení složky';
$string['componentupdatelonglearner'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" aktualizována: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" aktualizována:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} ve vzdělávacím plánu "{$a->plan}" aktualizována: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} ve vzdělávacím plánu "{$a->planhtml}" aktualizována:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} aktualizován';
$string['componentupdateshortmanager'] = '{$a->user} aktualizoval {$a->component}';
$string['configenablelearningplans'] = 'Tato volba vám umožní: Aktivovat (ukázat)/Deaktivovat vlastnosti vzdělávacích plánů na tomto portálu.

* Je-li zvoleno Ukázat, všechny odkazy, menu, tabulky a možnosti týkající se vzdělávacích plánů budou dostupny.
* Je-li zvoleno Deaktivovat, vzdělávací plány zmizí z jakéhokoliv menu na portálu a nebudou dostupny.';
$string['confirm'] = 'Potvrdit';
$string['confirmcreateplans'] = 'Potvrdit vytvoření plánů';
$string['confirmdeleteplantitle'] = 'Odstranit vzdělávací plán: {$a}';
$string['confirmitemdelete'] = 'Skutečně si přejete odstranit tuto položku?';
$string['confirmlinkedcourses'] = 'Potvrdit propojené kurzy';
$string['confirmlinkedcoursesdesc'] = 'Některé z těchto kompetencí mají propojené kurzy. Označíte-li je níže, budou také přidány k tomuto plánu:';
$string['confirmrequestapprove'] = 'Skutečně si přejete schválit následující žádost?';
$string['confirmrequestdecline'] = 'Skutečně si přejete zamítnout následující žádost?';
$string['couldnotinsertnewrecord'] = 'Nebylo možné vložit nový záznam';
$string['course'] = 'Kurz';
$string['coursecompletion'] = 'Dokončení kurzu';
$string['course_instructions_add'] = 'Kliknutí na "Přidat/odstranit kurzy" vám umožní přidat k tomuto vzdělávacímu plánu nové kurzy.';
$string['course_instructions_add11'] = 'Kliknutí na "Přidat kurzy" vám umožní přidat k tomuto vzdělávacímu plánu nové kurzy.';
$string['course_instructions_detail'] = 'Můžete si prohlížet jakýkoliv kurz kliknutím na jeho název.';
$string['course_instructions_learner'] = 'Všechny kurzy, které tvoří váš vzdělávací plán, jsou zobrazeny níže.';
$string['course_instructions_manager'] = 'Všechny kurzy, které tvoří vzdělávací plán členů vašeho týmu, jsou zobrazeny níže.';
$string['course_instructions_request'] = 'Kliknutí na "Aktualizovat požadované kurzy" vám umožní požádat o přidání nových kurzů k tomuto vzdělávacímu plánu.';
$string['coursename'] = 'Název kurzu ';
$string['coursenotfound'] = 'Kurz nebyl nalezen';
$string['coursepermissions'] = 'Povolení kurzů';
$string['courseplural'] = 'Kurzy';
$string['coursescomplete'] = 'Kurzy dokončené';
$string['coursescompletionhistoryforsubhead'] = 'Předchozí dokončení pro {$a}';
$string['coursescompletionhistorysubhead'] = 'Předchozí dokončené kurzy';
$string['coursesettings'] = 'Nastavení kurzů';
$string['coursesettingsnotupdated'] = 'Objevil se problém při aktualizaci nastavení kurzů';
$string['coursesettingsupdated'] = 'Nastavení kurzů aktualizována';
$string['coursesnotupdated'] = 'Objevil se problém při aktualizaci vašich kurzů';
$string['coursesupdated'] = 'Nastavení kurzů aktualizována.';
$string['create'] = 'Vytvořit';
$string['createnewlearningplan'] = 'Vytvořit nový vzdělávací plán';
$string['createplan'] = 'Vytvořit plán';
$string['createplan_instructions'] = 'Pokud chcete vytvořit nový plán, zadejte prosím název plánu, jeho krátký popis a datum, do kdy by měl být plán dokončen. Jakmile vložíte tyto informace, můžete kliknout na "Vytvořit plán".';
$string['currentattachment'] = 'Aktuální příloha';
$string['currentlyviewing'] = 'Momentálně prohlížející';
$string['customworkflowdesc'] = 'Jemnozrnná kontrola jednotlivých povolení přes pokročilá nastavení';
$string['customworkflowname'] = 'Uživatelský pracovní postup';
$string['datecompleted'] = 'Datum dokončení';
$string['datecreated'] = 'Datum vytvoření';
$string['datestarted'] = 'Datum zahájení ';
$string['decline'] = 'Zamítnout';
$string['declined'] = 'Zamítnutý';
$string['declinedplanrequest'] = 'Vaše žádost o plán {$a} byla zamítnuta.';
$string['declineplantext'] = 'Chystáte se zamítnout požadovaný plán, potvrďte to, prosím.';
$string['defaultobjectivescaledescription'] = 'Dokončený cíl, cíl se plní nebo jeho plnění nebylo zahájeno.';
$string['defaultobjectivescalename'] = 'Dokončené, probíhající, nezahájené';
$string['defaultpriorityscaledescription'] = 'Vysoká priorita, středná priorita nebo nízká priorita';
$string['defaultpriorityscalename'] = 'Vysoká, Střední, Nízká';
$string['defaultscalevaluecompleted'] = 'Dokončený';
$string['defaultscalevaluehigh'] = 'Vysoká';
$string['defaultscalevalueinprogress'] = 'Vysoká';
$string['defaultscalevaluelow'] = 'Nízká';
$string['defaultscalevaluemedium'] = 'Střední';
$string['defaultscalevaluenotstarted'] = 'Nezahájený';
$string['defaultstatus'] = 'Standardní stav';
$string['defaultvalue'] = 'Standardní hodnota';
$string['delete'] = 'Odstranit';
$string['deleteattachedevidenceareyousure'] = 'Skutečně si přejete odstranit připojenou evidenci?';
$string['deleteattachmentevidence'] = 'Odstranit připojené evidence';
$string['deletecheckdptemplate'] = 'Skutečně si přejete odstranit tuto šablonu vzdělávacího plánu?';
$string['deletecheckevidencetype'] = 'Skutečně si přejete úplně odstranit tento typ evidence?';
$string['deletecheckevidencetypeinuse'] = 'Je využíváno stávající evidencí';
$string['deletecheckobjective'] = 'Skutečně si přejete úplně odstranit tuto stupnici cíle?';
$string['deletecheckobjectivevalue'] = 'Skutečně si přejete odstranit tuto hodnotu stupnice cíle?';
$string['deletecheckpriority'] = 'Skutečně si přejete úplně odstranit tuto stupnici priority?';
$string['deletecheckpriorityvalue'] = 'Skutečně si přejete odstranit tuto stupnici priority?';
$string['deletedefault'] = 'Standardní šablonu nelze odstranit';
$string['deletedevidencetype'] = 'Typ evidence "{$a}" byl úplně odstraněn.';
$string['deletedobjectivescale'] = 'Stupnice cíle "{$a}" byla úplně odstraněna.';
$string['deletedobjectivescalevalue'] = 'Hodnota stupnice cíle "{$a}" byla odstraněna.';
$string['deletedp'] = 'Úspěšně odstraněná šablona vzdělávacího plánu';
$string['deletedpriorityscale'] = 'Stupnice priority "{$a}" byla úplně odstraněna.';
$string['deletedpriorityscalevalue'] = 'Hodnota stupnice priority "{$a}" byla odstraněna.';
$string['deleteevidence'] = 'Odstranit evidenci';
$string['deleteevidenceareyousure'] = 'Skutečně si přejete odstranit tuto evidenci?';
$string['deletelinkedcoursesheader'] = 'Odstraňování "{$a}" z plánu';
$string['deletelinkedcoursesinstructionslearner'] = 'Následující kurzy jsou propojeny s touto kompetencí ve vašem plánu. Jsou-li označené, budou nyní z plánu odstraněny. V opačném případě ve vašem plánu zůstanou.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Následující kurzy jsou propojeny s touto kompetencí v plánu {$a}. Jsou-li označené, budou nyní z plánu odstraněny. V opačném případě v plánu zůstanou.';
$string['deletelinkedcoursessubmit'] = 'Odstranit z plánu';
$string['deletelinkedevidenceheader'] = 'Propojená evidence';
$string['deletelinkedevidencemessage'] = 'Odkazy na následující evidence budou také odstraněny.<br />Nicméně původní evidence odstraněny nebudou a zůstanou v zázname o vzdělávání.';
$string['deletemandatory'] = 'Odstranit povinné';
$string['deleteobjective'] = 'Odstranit cíl';
$string['deleteobjectiveareyousure'] = 'Skutečně si přejete odstranit tento cíl?';
$string['deleteplan'] = 'Odstranit plán';
$string['deny'] = 'Odmítnout';
$string['draft'] = 'Koncept';
$string['duedate'] = 'Datum vypršení platnosti';
$string['duedatefor'] = 'Datum vypršení platnosti pro {$a}';
$string['duedatemode'] = 'Data vypršení platnosti';
$string['duedates'] = 'Data vypršení platnosti';
$string['dueinxdays'] = 'Platnost vyprší o {$a} dní';
$string['duetoday'] = 'Platnost končí dnes';
$string['editdetails'] = 'Editovat podrobnosti';
$string['editdetailswithapproval'] = 'Editovat podrobnosti (bude vyžadovat schválení)';
$string['editevidence'] = 'Editovat evidenci';
$string['editevidencetype'] = 'Editovat typ evidence {$a}';
$string['editobjective'] = 'Editovat cíl {$a}';
$string['editobjectivevalue'] = 'Editovat hodnotu cíle';
$string['editpriority'] = 'Editovat prioritu {$a}';
$string['editpriorityvalue'] = 'Editovat hodnotu priority';
$string['enablelearningplans'] = 'Aktivovat vzdělávací plány';
$string['enablerecordoflearning'] = 'Aktivovat záznam o vzdělávání';
$string['enablerecordoflearninginfo'] = 'Tato možnost vám umožní: Aktivovat (zobrazit) nebo Deaktivovat vlastnosti záznamu o vzdělávání na tomto portálu.

* Je-li zvoleno Zobrazit, všechny vlastnosti vztahující se k záznamu o vzdělávání  budou viditelné a přístupné.
* Je-li zvoleno Deaktivovat, žádné vlastnosti záznamu o vzdělávání  nebudou viditelné ani přístupné.';
$string['enddate'] = 'Datum ukončení';
$string['error:cannotaddscalevalue'] = 'Nemůžete přidat hodnotu stupnice ke stupnici, která se používá';
$string['error:cannotupdatecompetencies'] = 'Kompetence nelze aktualizovat';
$string['error:cannotupdatecourses'] = 'Kurzy nelze aktualizovat';
$string['error:cannotupdateevidence'] = 'Evidence nelze aktualizovat';
$string['error:cannotupdateobjectives'] = 'Cíle nelze aktualizovat';
$string['error:cannotupdateprograms'] = 'Programy nelze aktualizovat';
$string['error:cannotviewpage'] = 'Nemůžete si prohlížet tuto stránku';
$string['error:cantcreatecustomworkflow'] = 'Nemůžete vytvořit pracovní postup s názvem \'uživatelský\', protože tento již systém používá.';
$string['error:competenciesupdated'] = 'Kompetence nejsou aktualizovány';
$string['error:competencynotfound'] = 'Kompetence nebyla nalezena';
$string['error:competencyproficiencypermission'] = 'Nemáte oprávnění aktualizovat odborné způsobilosti';
$string['error:competencystatuspermission'] = 'Nemáte oprávnění změnit stav této kompetence';
$string['error:couldnotassignnewitem'] = 'Nebylo možné přiřadit novou položku k plánu';
$string['error:couldnotfindassigneditem'] = 'Přiřazenou položku nebylo možné najít';
$string['error:couldnotunassigneditem'] = 'Přiřazení položky nebylo možné zrušit';
$string['error:coursecompletionpermission'] = 'Nemáte oprávnění aktualizovat stav dokončení';
$string['error:createcomponents'] = 'Při vytváření složek pro novou šablonu plánu se objevila chyba';
$string['error:createnewevidencetype'] = 'Při vytváření nového typu evidence se objevila chyba';
$string['error:createnewobjectivescale'] = 'Při vytváření nové stupnice cíle se objevila chyba';
$string['error:createnewpriorityscale'] = 'Při vytváření nové stupnice priority se objevila chyba';
$string['error:createobjectivescale'] = 'Při vytváření stupnice cíle se objevila chyba';
$string['error:createobjectivevalue'] = 'Chyba při vytváření záznamu hodnoty stupnice cíle';
$string['error:createpriorityvalue'] = 'Chyba při vytváření záznamu hodnoty stupnice priority';
$string['error:creatingobjectivescalevalues'] = 'Při vytváření hodnot stupnice cíle se objevila chyba';
$string['error:creationaftercompletion'] = 'Datum dokončení nesmí být před datem vytvoření';
$string['error:dateformat'] = 'Prosím, vložte datum ve formátu {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Při odstraňování hodnoty stupnice cíle se objevila chyba';
$string['error:deletedp'] = 'Při odstraňování šablony vzdělávacího plánu se objevila chyba';
$string['error:deletedpriorityscalevalue'] = 'Hodnoty stupnice priority nebylo možné odstranit';
$string['error:evidencedeleted'] = 'Evidence neodstraněna';
$string['error:evidenceidincorrect'] = 'ID číslo evidence nebylo správné';
$string['error:evidencenotfound'] = 'Evidence nenalezena';
$string['error:evidencetypeidincorrect'] = 'ID číslo typu evidence nebylo správné';
$string['error:incorrectparameters'] = 'Nesprávné parametry';
$string['error:invalidcomponent'] = 'Neplatná složka';
$string['error:invalid_component_id'] = 'Neplatné ID složky';
$string['error:invalidtemplateid'] = 'Neplatné ID šablony';
$string['error:itemnotinplan'] = 'Táto položka není součástí specifikovaného plánu';
$string['error:missingcompetencysettings'] = 'Chybějící nastavení kompetencí';
$string['error:missingcoursesettings'] = 'Chybějící nastavení kurzů';
$string['error:missingobjectivesettings'] = 'Chybějící nastavení cílů';
$string['error:missingpermissionsetting'] = 'Chybějící nastavení oprávnění';
$string['error:missingprogramsettings'] = 'Chybějící nastavení programů';
$string['error:newdptemplate'] = 'Při vytváření nové šablony vzdělávacího plánu se objevila chyba';
$string['error:nodeleteobjectivescaleassigned'] = 'Nemůžete odstranit tuto stupnicu cíle, protože je již přiřazena do jedné nebo více šablon plánu';
$string['error:nodeleteobjectivescaleinuse'] = 'Nemůžete odstranit tuto stupnicu cíle, protože se používá';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Nemůžete odstranit tuto hodnotu stupnice cíle, protože je to standardní (předvolená) hodnota';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Nemůžete odstranit tuto hodnotu stupnice, protože tato stupnice se používá';
$string['error:nodeletepriorityscaleassigned'] = 'Nemůžete odstranit tuto stupnici priority, protože je již přiřazena do jednoho nebo více šablon plánu';
$string['error:nodeletepriorityscaleinuse'] = 'Nemůžete odstranit tuto stupnicu priority, protože se používá';
$string['error:nodeletepriorityscalevaluedefault'] = 'Nemůžete odstranit tuto hodnotu stupnice priority, protože je to standardní (předvolená) hodnota';
$string['error:nodeletepriorityscalevalueinuse'] = 'Nemůžete odstranit tuto hodnotu stupnice, protože tato stupnice se používá';
$string['error:nopermissiondeletemandatorycomp'] = 'Nemáte oprávnění odstranit povinnou kompetenci';
$string['error:nopermissiondeletemandatorycourse'] = 'Nemáte oprávnění odstranit povinný kurz';
$string['error:nopermissions'] = 'Nemáte potřebná oprávnění provést tuto akci';
$string['error:noprioritiesfound'] = 'Žádné priority nebyly nalezeny, vytvořte prosím nejdříve stupnici priority.';
$string['error:noreorderobjectiveinuse'] = 'Nemůžete přeskupit stupnici cíle, která se používá.';
$string['error:noreorderpriorityinuse'] = 'Nemůžete přeskupit stupnici priority, která se používá.';
$string['error:notemplatewithoutobjectivescale'] = 'Musíte vytvořit alespoň jednu stupnici cíle předtím, než můžete vytvořit šablonu.';
$string['error:notemplatewithoutpriorityscale'] = 'Musíte vytvořit alespoň jednu stupnici priority předtím, než můžete vytvořit šablonu.';
$string['error:objectivedeleted'] = 'Cíl neodstraněn';
$string['error:objectiveidincorrect'] = 'ID číslo cíle nebylo správné';
$string['error:objectivenotfound'] = 'Cíl nenalezen';
$string['error:objectivescaledidincorrect'] = 'Nesprávné ID číslo stupnice cíle';
$string['error:objectivescaleidincorrect'] = 'ID číslo stupnice cíle nebylo správné';
$string['error:objectivescalevalueidincorrect'] = 'ID číslo hodnoty stupnice cíle nebylo správné';
$string['error:objectivesupdated'] = 'Cíle neaktualizovány';
$string['error:objectiveupdated'] = 'Cíl neaktualizován';
$string['error:planhistory'] = 'Chyba, historie plánu nenalezena';
$string['error:priorityscaleidincorrect'] = 'ID číslo stupnice priority nebylo správné';
$string['error:priorityscalevalueidincorrect'] = 'ID číslo hodnoty stupnice priority nebylo správné';
$string['error:problemapproving'] = 'Objevil se problém při schvalování těchto položek';
$string['error:propertymustbeset'] = 'Vlastnost \'{$a->property}\' musí být nastavena ve třídě {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Chyba, specifikované nové datum ukončení je v minulosti.';
$string['error:recordoflearningdisabled'] = 'Záznam o vzdělávání není na tomto portálu aktivován.';
$string['error:settingdoesnotexist'] = 'Nastavení {$a->action} ve složce {$a->component} neexistuje';
$string['error:templateid'] = 'Neplatné ID číslo šablony plánu';
$string['error:unknownbuttonclicked'] = 'Bylo kliknuto na neznámé tlačítko.';
$string['error:update_competency_settings'] = 'Při aktualizaci nastavení kompetencí se objevila chyba';
$string['error:update_components_enabled'] = 'Při aktivování/deaktivování složky se objevila chyba';
$string['error:update_components_settings'] = 'Při aktualizaci nastavení složky se objevila chyba';
$string['error:update_components_sortorder'] = 'Při změně pořadí složek se objevila chyba';
$string['error:update_course_settings'] = 'Při aktualizaci nastavení kurzů se objevila chyba';
$string['error:updateevidencetype'] = 'Při aktualizaci typu evidence se objevila chyba';
$string['error:update_general_settings'] = 'Při aktualizaci obecných nastavení se objevila chyba';
$string['error:updateingrecord'] = 'Chyba, žádný takový typ odkazu neexistuje';
$string['error:updateobjectivescale'] = 'Při aktualizaci stupnice cíle se objevila chyba';
$string['error:updateobjectivescaleordering'] = 'Uspořádání stupnice cíle nebylo možné aktualizovat';
$string['error:updateobjectivescalevalue'] = 'Hodnotu stupnice cíle nebylo možné aktualizovat';
$string['error:update_objective_settings'] = 'Při aktualizaci nastavení cílů se objevila chyba';
$string['error:update_plan_settings'] = 'Při aktualizaci nastavení plánů se objevila chyba';
$string['error:updatepriorityscaleordering'] = 'Uspořádání stupnice priorit nebylo možné aktualizovat';
$string['error:updatepriorityscalevalue'] = 'Hodnotu stupnice priorit nebylo možné aktualizovat';
$string['error:update_program_settings'] = 'Při aktualizaci nastavení programů se objevila chyba';
$string['error:updatetemplateordering'] = 'Uspořádání šablony plánu nebylo možné aktualizovat';
$string['error:update_workflow_settings'] = 'Při aktualizaci nastavení pracovního postupu se objevila chyba';
$string['error:updatinglinktype'] = 'Chyba: nebolo možné aktualizovat typ propojení';
$string['error:updatingpriorityscale'] = 'Při aktualizaci stupnice priority se objevila chyba';
$string['error:usernotfound'] = 'Uživatel nenalezen';
$string['eventapprovalapproved'] = 'Schválení plánu odsouhlaseno';
$string['eventapprovaldeclined'] = 'Schválení plánu zamítnuto';
$string['eventapprovalrequested'] = 'Schválení plánu požadováno';
$string['eventcomponentcreated'] = 'Složka plánu vytvořena';
$string['eventcomponentdeleted'] = 'Složka plánu odstraněna';
$string['eventcomponentupdated'] = 'Složka plánu aktualizována';
$string['eventevidencecreated'] = 'Evidence vytvořena';
$string['eventevidencedeleted'] = 'Evidence odstraněna';
$string['eventevidencetypecreated'] = 'Typ evidence vytvořen';
$string['eventevidencetypedeleted'] = 'Typ evidence odstraněn';
$string['eventevidencetypeupdated'] = 'Typ evidence aktualizován';
$string['eventevidenceupdated'] = 'Evidence aktualizována';
$string['eventobjectivescalecreated'] = 'Stupnice cíle vytvořena';
$string['eventobjectivescaledeleted'] = 'Stupnice cíle odstraněna';
$string['eventobjectivescaleupdated'] = 'Stupnice cíle aktualizována';
$string['eventplancompleted'] = 'Dokončení plánu';
$string['eventplancreated'] = 'Plán vytvořen';
$string['eventplandeleted'] = 'Plán odstraněn';
$string['eventplanlistviewed'] = 'Plány prohlíženy';
$string['eventplanreactivated'] = 'Plán reaktivován';
$string['eventplanupdated'] = 'Plán aktualizován';
$string['eventplanviewed'] = 'Plán prohlížen';
$string['eventpriorityscalecreated'] = 'Stupnice priority vytvořena';
$string['eventpriorityscaledeleted'] = 'Stupnice priority odstraněna';
$string['eventpriorityscaleupdated'] = 'Stupnice priority aktualizována';
$string['eventtemplateupdated'] = 'Pracovní postup v šabloně plánu se změnil';
$string['evidence'] = 'Evidence';
$string['evidenceadded'] = 'Evidence vytvořena';
$string['evidenceattachmentdeleted'] = 'Připojený soubor evidence byl odstraněn';
$string['evidencecustomfields'] = 'Vlastní pole evidence';
$string['evidencedatecompleted'] = 'Datum dokončení';
$string['evidencedatecompletedshort'] = 'Datum dokončení evidence';
$string['evidencedeleted'] = 'Evidence odstraněna';
$string['evidencedescription'] = 'Popis';
$string['evidencedescriptionshort'] = 'Popis evidence';
$string['evidencefileattachments'] = 'Přílohy souboru';
$string['evidencefileattachmentsshort'] = 'Přílohy souboru evidence';
$string['evidenceinstitution'] = 'Instituce';
$string['evidenceinstitutionshort'] = 'Instituce v evidenci';
$string['evidence_instructions_add'] = 'Dodatečné evidence můžete přidat kliknutím na tlačítko "Přidat/odstranit evidenci" na pravé straně obrazovky.';
$string['evidence_instructions_add11'] = 'Dodatečné evidence můžete přidat kliknutím na tlačítko "Přidat/odstranit evidenci" na pravé straně obrazovky.';
$string['evidence_instructions_detail'] = 'Více podrobností o jakékoliv evidenci si můžete prohlédnout po kliknutí na její název.';
$string['evidence_instructions_learner'] = 'Všechny evidence, které určuje váš vzdělávací plán, jsou zobrazeny níže.';
$string['evidence_instructions_manager'] = 'Všechny evidence, které určuje vzdělávací plán členů vašeho týmu, jsou zobrazeny níže.';
$string['evidence_instructions_request'] = 'Kliknutí na "Aktualizovat požadovanou evidenci" vám umožní požádat o přidání nové evidence k tomuto vzdělávacímu plánu.';
$string['evidenceinuseby'] = 'Tuto evidenci používají následující složky vzdělávacího plánu';
$string['evidencelink'] = 'Odkaz na evidenci';
$string['evidencelinkerror'] = 'Neplatný webový odkaz';
$string['evidencelinkshort'] = 'Odkaz na evidenci';
$string['evidencename'] = 'Název evidence';
$string['evidenceplural'] = 'Evidence';
$string['evidence_readonly'] = 'Evidence je pouze na čtení';
$string['evidencetype'] = 'Typ evidence';
$string['evidencetypeadded'] = 'Typ evidence "{$a}" přidán';
$string['evidencetypecreate'] = 'Přidat nový typ evidence';
$string['evidencetypeinuse'] = 'Tento typ evidence se používá. Typy evidence stále můžete přejmenovat, ale může to zmást uživatele, když to provedete bez varování.';
$string['evidencetypename'] = 'Název';
$string['evidencetypes'] = 'Typy evidence';
$string['evidencetypeupdated'] = 'Typ evidence "{$a}" aktualizován';
$string['evidencetypex'] = 'Typ evidence "{$a}"';
$string['evidenceupdated'] = 'Evidence aktualizována';
$string['evidenceview'] = 'Prohlížet evidenci';
$string['explainobjscalevals'] = 'Jedna hodnota na řádek (od nejvyšší po nejnižší)';
$string['explainpriorityscalevals'] = 'Jedna priorita na řádek (od nejvyšší po nejnižší)';
$string['filterbystatus'] = 'Filtrovat podle stavu';
$string['general'] = 'Obecná';
$string['generalsettings'] = 'Obecná nastavení';
$string['globallearningplansettings'] = 'Nastavení globálních vzdělávacích plánů';
$string['globalsettings'] = 'Globální nastavení';
$string['hidden'] = 'Skryté';
$string['historyforcompetencyx'] = 'Historie kompetence "{$a}"';
$string['includecompleted'] = 'Zahrnout dokončené kompetence';
$string['includerelatedcourses'] = 'Zahrnout propojené kurzy';
$string['inprogress'] = 'Probíhá';
$string['instances'] = 'Instance';
$string['invalidnumeric'] = 'Číselná hodnota musí být číslo (nebo nenastavena)';
$string['itemapproval'] = 'Schválení položky';
$string['item-request-manager-long'] = '{$a->learner} požádal o schválení nových položek vzdělávacího plánu v "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Žádost o schválení položky od {$a->learner}';
$string['items'] = 'Položky';
$string['latestcommentby'] = 'Nejnovější komentář od';
$string['launchcourse'] = 'Spustit kurz';
$string['launchprogram'] = 'Spustit program';
$string['learner'] = 'Studující';
$string['learning'] = 'Vzdělávání';
$string['learningplan'] = 'Vzdělávací plán';
$string['learningplan:name:tab'] = 'Vzdělávací plán: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Vzdělávací plány';
$string['learningplansdisabled'] = 'Vzdělávací plány nejsou na tomto portálu aktivovány';
$string['linkedcompetencies'] = 'Propojené kompetence';
$string['linkedcourses'] = 'Propojené kurzy';
$string['linkedobjectives'] = 'Propojené cíle';
$string['linkedx'] = 'Propojený {$a}';
$string['linktoobjectivevalues'] = 'Prohlížet/editovat hodnoty stupnice pro tuto stupnici cíle.';
$string['linktopriorityvalues'] = 'Prohlížet/editovat hodnoty stupnice pro tuto stupnici priority.';
$string['linktype'] = 'Typ odkazu';
$string['manageplans'] = 'Spravovat plány';
$string['manager'] = 'Manažer';
$string['managerdrivenworkflowdesc'] = 'Manažer přiřadí obsah ke vzdělávacímu plánu svých zaměstnanců. Uživatel může požádat o přidání obsahu, ale vyžaduje se jeho schválení manažerem.';
$string['managerdrivenworkflowname'] = 'Manažerem řízený pracovní postup';
$string['managetemplates'] = 'Spravovat šablony';
$string['mandatory'] = 'Povinné';
$string['manualcomplete'] = 'Manuálně, uživatelem s \'kompletním\' oprávněním';
$string['manuallycreated'] = 'Manuálně vytvořené plány';
$string['markplancomplete'] = 'Označte plán {$a} jako dokončený';
$string['missingobjectivescalevaluename'] = 'Název hodnoty stupnice cíle je povinný';
$string['missingpriorityscalevaluename'] = 'Chybějící název hodnoty stupnice priority';
$string['na'] = 'N/A';
$string['name'] = 'Název';
$string['namelink'] = 'Název (odkaz)';
$string['newtemplate'] = 'Nová šablona';
$string['nochanges'] = 'Nejsou žádné změny';
$string['noclassfileforcomponent'] = 'Soubor třídy \'{$a->classfile}\' pro složku \'{$a->component}\' nebylo možné najít.';
$string['noclassfileforrole'] = 'Soubor třídy \'{$a->classfile}\' pro roli \'{$a->role}\' nebylo možné najít.';
$string['noclassfileforworkflow'] = 'Soubor třídy \'{$a->classfile}\' pro pracovní postup \'{$a->workflow}\' nebylo možné najít.';
$string['noclassforcomponent'] = 'Třída \'{$a->class}\' pro složku \'{$a->component}\' neexistuje.';
$string['noclassforrole'] = 'Třída \'{$a->class}\' pro roli \'{$a->role}\' neexistuje.';
$string['noclassforworkflow'] = 'Třída \'{$a->class}\' pro pracovní postup \'{$a->workflow}\' neexistuje.';
$string['nocomments'] = 'Žádné komentáře';
$string['nocompetencies'] = 'Žádné kompetence.';
$string['nocourses'] = 'Žádné kurzy.';
$string['nodeleteevidencetypeinuse'] = 'Nebylo možné odstranit tento typ evidence \'{$a}\' , protože se používá';
$string['noduedate'] = 'Žádné datum platnosti';
$string['noevidencelink'] = 'Žádný odkaz pro tuto evidenci';
$string['noevidencetypesdefined'] = 'Žádné typy evidence nebyly definovány';
$string['noitemsrequiringapproval'] = 'Neexistují žádné položky vyžadující schválení';
$string['nolinkedcompetencies'] = 'Žádné propojené kompetence.';
$string['nolinkedcourses'] = 'Žádné propojené kurzy.';
$string['nolinkedobjectives'] = 'Žádné propojené cíle.';
$string['nolinkedx'] = 'Žádný propojený {$a}.';
$string['nomanager'] = 'V pracovních pozicích vašeho profilu nemáte přiřazeného manažera';
$string['none'] = 'Žádné';
$string['nonsensicalachievedvalues'] = 'VAROVÁNÍ: V této stupnici máte dosažené hodnoty pod nedosaženými. Nezapomeňte, že vaše stupnice by měla být seřazena od nejvíce dosažených nahoře po nejméně dosažené dolů.';
$string['noobjectives'] = 'Žádné cíle.';
$string['noobjectivescales'] = 'Pokud chcete použít cíle, nastavte alespoň jednu stupnici cíle';
$string['noobjectivescalevalues'] = 'Pro tuto stupnici cíle nejsou definovány žádné hodnoty stupnice cíle.';
$string['noobjectivesdefined'] = 'Žádné cíle nejsou definovány';
$string['nopermission'] = 'Nemáte oprávnění provést tuto akci.';
$string['noplans'] = 'Žádné plány...';
$string['noprioritiesdefined'] = 'Žádné priority nejsou definovány';
$string['nopriorityscales'] = 'Pokud chcete použít priority, nastavte alespoň jednu stupnici priority';
$string['nopriorityscalevalues'] = 'Pro tuto stupnici priority nejsou definovány žádné hodnoty stupnice priority.';
$string['noprograms'] = 'Žádné programy.';
$string['notcompleted'] = 'Nedokončené';
$string['noteduedateswrongformat'] = 'POZNÁMKA: Označená pole data platnosti nebyla aktualizována: nesprávný formát';
$string['noteduedateswrongformatorrequired'] = 'POZNÁMKA: Označená pole data platnosti nebyla aktualizována: jiný požadovaný nebo nesprávný formát';
$string['notemplates'] = 'Žádné šablony plánů nebyly vytvořeny';
$string['notemplatesetup'] = 'Žádné šablony plánů ješte nebyly nastaveny';
$string['nox'] = 'Žádný {$a}.';
$string['numaffectedusers'] = 'Počet ovlivněných uživatelů';
$string['numberoflinkedcourses'] = 'Kurzy';
$string['numberoflinkedevidence'] = 'Evidence';
$string['objective'] = 'Cíl';
$string['objectiveapproved'] = 'Schválení cíle';
$string['objectivecompletelonglearner'] = '{$a->userfrom} změnil cíl "{$a->objective}" na dokončený ve vzdělávacím plánu "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} změnil cíl "{$a->objectivehtml}" na dokončený ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} změnil cíl "{$a->objective}" na dokončený ve vzdělávacím plánu "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} změnil cíl "{$a->objectivehtml}" na dokončený ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Dokončený cíl "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} dokončil cíl';
$string['objectivecourse'] = 'Přiřazené kurzy';
$string['objectivecreated'] = 'Cíl vytvořen';
$string['objectivedeleted'] = 'Cíl odstraněn';
$string['objectivedeletelonglearner'] = '{$a->userfrom} odstranil cíl "{$a->objective}" ve vzdělávacím plánu "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} odstranil cíl "{$a->objective}" ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} odstranil cíl "{$a->objective}" ve vzdělávacím plánu "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} odstranil cíl "{$a->objective}" ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Cíl "{$a}" byl odstraněn';
$string['objectivedeleteshortmanager'] = '{$a} odstranil cíl';
$string['objectivedescription'] = 'Popis cíle';
$string['objectiveduedate'] = 'Datum vypršení platnosti cíle';
$string['objectiveeditlonglearner'] = '{$a->userfrom} editoval {$a->field} pro cíl "{$a->objective}" ve vzdělávacím plánu "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} editoval {$a->field} pro cíl "{$a->objectivehtml}" ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} editoval {$a->field} pro cíl "{$a->objective}" ve vzdělávacím plánu "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} editoval {$a->field} pro cíl "{$a->objectivehtml}" ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Cíl "{$a}" byl editován';
$string['objectiveeditshortmanager'] = '{$a} editoval své cíle';
$string['objectivefullname'] = 'Název cíle';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} změnil cíl "{$a->objective}" na nedokončený ve vzdělávacím plánu "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} změnil cíl "{$a->objectivehtml}" na nedokončený ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} změnil cíl "{$a->objective}" na nedokončený ve vzdělávacím plánu "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} změnil cíl "{$a->objectivehtml}" na nedokončený ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Cíl "{$a}" nedokončený';
$string['objectiveincompleteshortmanager'] = '{$a} má nedokončený cíl';
$string['objective_instructions_add'] = 'Kliknutí na "Přidat nový cíl" vám umožní přidat k tomuto vzdělávacímu plánu nové cíle.';
$string['objective_instructions_add11'] = 'Kliknutí na "Přidat nový cíl" vám umožní přidat k tomuto vzdělávacímu plánu nové cíle.';
$string['objective_instructions_detail'] = 'Můžete si prohlížet jakýkoliv cíl kliknutím na jeho název.';
$string['objective_instructions_learner'] = 'Všechny cíle, které tvoří váš vzdělávací plán, jsou zobrazeny níže.';
$string['objective_instructions_manager'] = 'Všechny cíle, které tvoří vzdělávací plán členů vašeho týmu, jsou zobrazeny níže.';
$string['objective_instructions_request'] = 'Kliknutí na "Aktualizovat požadované cíle" vám umožní požádat o přidání nových cílů k tomuto vzdělávacímu plánu.';
$string['objectivename'] = 'Název cíle';
$string['objectivenewlonglearner'] = '{$a->userfrom} přiřadil nový cíl "{$a->objective}" ke vzdělávacímu plánu "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} přiřadil nový cíl "{$a->objectivehtml}" ke vzdělávacímu plánu "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} vytvořil nový cíl "{$a->objective}" ve vzdělávacím plánu "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} vytvořil nový cíl "{$a->objectivehtml}" ve vzdělávacím plánu "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nový cíl "{$a}" přiřazen';
$string['objectivenewshortmanager'] = '{$a} vytvořil nový cíl';
$string['objectivepermissions'] = 'Povolení cílů';
$string['objectiveplural'] = 'Cíle';
$string['objectivepriority'] = 'Priorita cíle';
$string['objectives'] = 'Cíle';
$string['objectivescale'] = 'Stupnice cíle';
$string['objectivescaleadded'] = 'Stupnice cíle "{$a}" přidána';
$string['objectivescaleassign'] = 'Stupnice cíle';
$string['objectivescaleassign_help'] = 'Stupnice cílů definují kritéria, podle kterých lze cíl změřit. Toto je název stupnice, do které se přidává hodnota.';
$string['objectivescaledefault'] = 'Standardní hodnota';
$string['objectivescaledefault_help'] = '**Standardní hodnota** je hodnota automaticky přiřazena cíli ve vzdělávacím plánu, když je cíl poprvé přidán studujícím nebo manažerem.';
$string['objectivescaledefaultupdated'] = 'Standardní hodnota stupnice byla aktualizována';
$string['objectivescaleinuse'] = 'Tato stupnice se používá (tj. uživatelé mají cíle označeny hodnotami z této stupnice). Hodnoty stupnice nelze vytvářet, přeskupovat nebo odstranit, aby se zachovala integrita dat. Hodnoty stupnice stále můžete přejmenovat, ale může to zmást uživatele, když se jejich odborná způsobilost změní bez varování.';
$string['objectivescalename'] = 'Název stupnice cíle';
$string['objectivescalename_help'] = 'Název stupnice cíle používané ve vzdělávacím plánu.';
$string['objectivescales'] = 'Stupnice cílů';
$string['objectivescalesdisabledtemplateinuse'] = 'POZNÁMKA: Nelze změnit stupnici cíle - existují plány, které využívají tuto šablonu';
$string['objectivescaleupdated'] = 'Stupnice cíle "{$a}" aktualizována';
$string['objectivescalevalueachieved'] = 'Dosažený';
$string['objectivescalevalueachieved_help'] = 'Když je označeno **Dosažený**, tato hodnota stupnice cíle se použije na označení toho, že studující dosáhl cíl.

Můžete mít nastaveno více hodnot označených jako **Dosažený**, co umožňuje označit různé stupně dosažení.';
$string['objectivescalevalueadded'] = 'Hodnota stupnice cíle "{$a}" přidána';
$string['objectivescalevalueid'] = 'Odborná způsobilost cíle';
$string['objectivescalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['objectivescalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, které se používá jako zástupce hodnoty stupnice.';
$string['objectivescalevaluename'] = 'Název hodnoty stupnice';
$string['objectivescalevaluename_help'] = '**Název hodnoty stupnice** je název hodnoty stupnice cíle, kterou přidáváte nebo editujete.

Hodnota stupnice se používá k měření cílů vzdělávacích plánů. Můžete přidat tolik hodnot stupnice, kolik je třeba.';
$string['objectivescalevaluenumeric'] = 'Číselná hodnota stupnice cíle';
$string['objectivescalevaluenumeric_help'] = '**Číselná hodnota hodnoty stupnice cíle** vám umožňuje přiřadit pro hodnotu stupnice vedle její popisu (názvu) její číselnou hodnotu.';
$string['objectivescalevalues'] = 'Hodnoty stupnice cíle';
$string['objectivescalevalues_help'] = 'Vložit seznam hodnot pro novou stupnici cíle (jedna hodnota na řádek), v pořadí od nejvyšší po nejnižší. Například:

<p class="indent">
<em> Vysoká<br /> Střední<br /> Nízká </em>
</p>';
$string['objectivescalevalueupdated'] = 'Hodnota stupnice cíle "{$a}" aktualizována';
$string['objectivescalex'] = 'Stupnice cíle "{$a}"';
$string['objectivesettings'] = 'Nastavení cílů';
$string['objectivesmet'] = 'Cíle splněny';
$string['objectivesnotupdated'] = 'Cíle neaktualizovány';
$string['objectivesscalecreate'] = 'Přidat novou stupnici cíle';
$string['objectivesupdated'] = 'Cíle aktualizovány';
$string['objectivetitle'] = 'Název cíle';
$string['objectiveupdated'] = 'Cíl aktualizován';
$string['objectivevalues'] = 'Hodnoty cíle';
$string['on'] = 'dne';
$string['optional'] = 'Volitelné';
$string['options'] = 'Možnosti';
$string['overdue'] = 'Po lhůtě dokončení!';
$string['overview'] = 'Přehled';
$string['pendingapproval'] = 'Čekající na schválení';
$string['pendingitems'] = 'Čekající na schválení';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Položka (položky) plánu vyžadující schválení ({$a->count})"><span class="redfont">Nevyřízené ({$a->count})</span></a>';
$string['pendingremoval'] = 'Čekající na odstranění';
$string['plan'] = 'Plán';
$string['plan:accessanyplan'] = 'Přistupovat k jakémukoliv plánu uživatele';
$string['plan:accessplan'] = 'Přistupovat k plánu';
$string['planactivated'] = 'Plán "{$a}" byl aktivován';
$string['plan:add'] = 'Přidat plány';
$string['plan-add-learner-long'] = '{$a->manager} přiřadil nový vzdělávací plán "{$a->plan}"';
$string['plan-add-learner-short'] = 'Nový plán "{$a->plan}" přiřazen';
$string['planapproved'] = 'Plán "{$a}" byl schválen';
$string['planapprovedby'] = 'Plán "{$a->name}" byl schválen (kým) {$a->user}';
$string['plan-approve-learner-long'] = 'Žádost o schválení vzdělávacího plánu "{$a->plan}" byla povolena';
$string['plan-approve-learner-short'] = 'Nový plán "{$a->plan}" schválen';
$string['planautocompleteddate'] = 'Tento plán byl automaticky dokončen, protože datum dokončení plánu vypršelo.';
$string['planautocompleteditems'] = 'Tento plán byl automaticky dokončen, protože všechny položky v něm byly dokončeny.';
$string['plan:cancreateplancohort'] = 'Vytvořit plány pro studijní skupiny';
$string['plan:canselectplantemplate'] = 'Zvolit šablonu plánu';
$string['plancomplete'] = 'Dokončit plán';
$string['plancompleted'] = 'Tento plán byl označen ako dokončený. Nelze jej editovat a všechny ukazovatele jeho stavu zobrazují stav v čase jeho dokončení.';
$string['plancompletefail'] = 'Objevil se problém při pokusu označiť plán "{$a}" ako dokončený';
$string['plan-complete-manager-long'] = '{$a->learner} dokončil vzdělávací plán "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} dokončil plán';
$string['plancompletesuccess'] = 'Úspěšně dokončený plán {$a}';
$string['plan:configureplans'] = 'Konfigurovat šablony plánu';
$string['plancreatefail'] = 'Plán "{$a}" nemohl být vytvořen';
$string['plancreatesuccess'] = 'Vytvoření plánu úspěšné';
$string['plandeclined'] = 'Plán "{$a}" byl zamítnut';
$string['plandeclinedby'] = 'Plán "{$a->name}" byl zamítnut (kým) {$a->user}';
$string['plandeclinedtryagain'] = 'Tento plán byl zamítnut. Přejete-li si, můžete v něm provést změny a požádat o jeho opětovní schválení.';
$string['plan-decline-learner-long'] = 'Žádost o schválení vzdělávacího plánu "{$a->plan}" byla zamítnuta';
$string['plan-decline-learner-short'] = 'Žádost o schválení nového plánu zamítnuta';
$string['plandeletefail'] = 'Plán "{$a}" nebylo možné odstranit';
$string['plandeletesuccess'] = 'Úspěšně odstraněný plán "{$a}"';
$string['plandescription'] = 'Popis plánu ';
$string['plandetails'] = 'Podrobnosti plánu';
$string['plan-duedate-update-learner-long'] = 'Datum vypršení platnosti pro vzdělávací plán "{$a->plan}" se změnil';
$string['plan-duedate-update-learner-short'] = 'Datum vypršení platnosti plánu se změnil';
$string['plan-duedate-update-manager-long'] = 'Datum vypršení platnosti pro vzdělávací plán "{$a->plan}" studujícího {$a->learner} se změnil';
$string['plan-duedate-update-manager-short'] = '{$a->learner} změnil datum vypršení platnosti plánu';
$string['plan-due-learner-long'] = 'Vzdělávacímu plánu "{$a->plan}" vyprší platnost o {$a->numdays} dní';
$string['plan-due-learner-short'] = 'Plánu "{$a->plan}" vyprší platnost o {$a->numdays} dní';
$string['plan-due-today-learner-long'] = 'Vzdělávacímu plánu "{$a->plan}" dnes vyprší platnost';
$string['plan-due-today-learner-short'] = 'Plánu "{$a->plan}" dnes vyprší platnost';
$string['plan:editownsiteevidence'] = 'Editovat vlastní celoportálovou evidenci';
$string['plan:editsiteevidence'] = 'Editovat celoportálovou evidenci';
$string['plan:evidencemanagecustomfield'] = 'Spravovat vlastní pole položky evidence';
$string['planhasunapproveditem'] = 'Tento plán má navrhovanou (neschválenou) položku:';
$string['planhasunapproveditems'] = 'Tento plán má navrhované (neschválené) položky:';
$string['planidnotfound'] = 'ID číslo plánu \'{$a}\' nenalezeno';
$string['planinstructions'] = 'Vaše aktuálně probíhající a dokončené vzdělávací plány jsou zobrazeny níže.';
$string['planinstructions_add'] = 'Kliknutím na tlačítko "Vytvořit nový vzdělávací plán" na pravé straně obrazovky můžete vytvořit nový vzdělávací plán.';
$string['plan_instructions_delete'] = 'Tento vzdělávací plán můžete odstranit kliknutím na tlačítko "Odstranit plán".';
$string['plan_instructions_edit'] = 'Můžete kliknout na tlačítko "Editovat podrobnosti", abyste doplnili název vzdělávacího plánu, krátky popis nebo datum dokončení.';
$string['plan_instructions_learner'] = 'Níže je krátký souhrn vašeho vzdělávacího plánu.';
$string['plan_instructions_manager'] = 'Níže je krátký souhrn vzdělávacího plánu členů vašeho týmu.';
$string['planinstructions_noadd'] = 'Momentálně nemáte povolení vytvářet vzdělávací plán.';
$string['planinstructionsuser'] = 'Aktuální a dokončené vzdělávací plány uživatele {$a} jsou zobrazeny níže.';
$string['plan:manageanyplan'] = 'Spravovat jakýkoliv uživatelský plán';
$string['plan:manageevidencetypes'] = 'Spravovat typy evidence';
$string['plan:manageobjectivescales'] = 'Spravovat stupnice cílů';
$string['plan:managepriorityscales'] = 'Spravovat stupnice priorit';
$string['planmarkedcomplete'] = 'Plán označen jako dokončený';
$string['planname'] = 'Název plánu';
$string['plan-newcomment-learner-long'] = '{$a->manager} uvedl komentář ke vzdělávacímu plánu "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} uvedl komentář k plánu';
$string['plan-newcomment-manager-long'] = '{$a->learner} uvedl komentář ke vzdělávacímu plánu "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} uvedl komentář k plánu';
$string['plannotactivated'] = 'Váš plán nebyl aktivován';
$string['plannotapproved'] = 'Tento plán ještě nebyl schválen';
$string['plan-overdue-learner-long'] = 'Vzdělávací plán "{$a->plan}" překročil lhůtu pro dokončení';
$string['plan-overdue-learner-short'] = 'Plán "{$a->plan}" překročil lhůtu pro dokončení';
$string['plan-overdue-manager-long'] = 'Vzdělávací plán uživatele {$a->learner} "{$a->plan}" překročil lhůtu pro dokončení';
$string['plan-overdue-manager-short'] = 'Plán uživatele {$a->learner} překročil lhůtu pro dokončení';
$string['planpermissions'] = 'Povolení plánů';
$string['planreactivate'] = 'Reaktivovat plán';
$string['planreactivatefail'] = 'Objevil se problém při pokusu reaktivovat plán "{$a}"';
$string['plan-reactivate-learner-long'] = 'Vzdělávací plán "{$a->plan}" byl reaktivován (kým) {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plán "{$a->plan}" byl reaktivován';
$string['plan-reactivate-manager-long'] = '{$a->learner} reaktivoval vzdělávací plán "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} reaktivoval plán';
$string['planreactivatesuccess'] = 'Úspěšně reaktivován plán {$a}';
$string['plan-remove-learner-long'] = 'Vzdělávací plán "{$a->plan}" byl odstraněn (kým) {$a->manager}';
$string['plan-remove-learner-short'] = 'Plán "{$a->plan}" byl odstraněn';
$string['plan-remove-manager-long'] = '{$a->learner} odstranil vzdělávací plán "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} odstranil plán';
$string['plan-request-learner-long'] = 'Požadované schválení nového vzdělávacího plánu "{$a->plan}"';
$string['plan-request-learner-short'] = 'Žádost o schválení nového plánu';
$string['plan-request-manager-long'] = '{$a->learner} požádal o schválení nového vzdělávacího plánu "{$a->plan}"';
$string['plan-request-manager-short'] = 'Žádost o schválení nového plánu od {$a->learner}';
$string['plansettings'] = 'Nastavení plánů';
$string['planstatus'] = 'Stav plánu';
$string['planstatusunapproved'] = 'Neschválený';
$string['plantemplate'] = 'Šablona plánu ';
$string['planupdatecancelled'] = 'Aktualizace plánu zrušena';
$string['planupdatefail'] = 'Aktualizace plánu neúspěšná';
$string['planupdatesuccess'] = 'Aktualizace plánu úspěšná';
$string['pluginname'] = 'Vzdělávací plány';
$string['priorities'] = 'Priority';
$string['priority'] = 'Priorita';
$string['prioritymode'] = 'Priority';
$string['priorityof'] = 'Priorita {$a}';
$string['priorityscale'] = 'Stupnice priority';
$string['priorityscaleadded'] = 'Stupnice priority "{$a}" přidána';
$string['priorityscaleassign'] = 'Přiřadit stupnici priority';
$string['priorityscaleassign_help'] = '**Stupnice priority** je název stupnice priority, ve které pracujete.';
$string['priorityscalecreate'] = 'Přidat novou stupnici priority';
$string['priorityscaledefault'] = 'Standardní hodnota';
$string['priorityscaledefault_help'] = '**Standardní hodnota** je hodnota, která je automaticky přiřazena položce vzdělávacího plánu, když se stupnica priority poprvé objeví v plánu studujícího. Prioritu může později studující/manažer změnit, jakmile je v rámci vzdělávacího plánu aktivována.';
$string['priorityscaledefaultupdated'] = 'Standardní hodnota stupnice byla aktualizována';
$string['priorityscaleinuse'] = 'Tato stupnice se používá (tj. uživatelé mají cíle označeny hodnotami z této stupnice). Hodnoty stupnice nelze vytvářet, přeskupovat nebo odstranit, aby se zachovala integrita dat. Hodnoty stupnice stále můžete přejmenovat, ale může to zmást uživatele, když se jejich odborná způsobilost změní bez varování.';
$string['priorityscalename'] = 'Název stupnice priority';
$string['priorityscalename_help'] = 'Název stupnice priority používané ve vzdělávacím plánu.';
$string['priorityscales'] = 'Stupnice priority';
$string['priorityscalesdisabledtemplateinuse'] = 'POZNÁMKA: Nelze změnit stupnici priority - existují plány, které využívají tuto šablonu';
$string['priorityscaleupdated'] = 'Stupnice priority "{$a}" aktualizována';
$string['priorityscalevalueadded'] = 'Hodnota stupnice priority "{$a}" přidána';
$string['priorityscalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['priorityscalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, které se používá jako zástupce hodnoty stupnice.';
$string['priorityscalevaluename'] = 'Název hodnoty stupnice';
$string['priorityscalevaluename_help'] = '**Název hodnoty stupnice** je název hodnoty, kterou přidáváte nebo editujete pro specifickou stupnici priority.

Hodnota stupnice se používá k definování priority pro položku vzdělávacího plánu. Můžete přidat tolik hodnot stupnice, kolik je třeba.';
$string['priorityscalevaluenumeric'] = 'Číselná hodnota stupnice priority';
$string['priorityscalevaluenumeric_help'] = '**Numerická hodnota hodnoty stupnice priority** vám umožňuje přiřadit číselnou hodnotu této hodnotě stupnice a také její popis (název).';
$string['priorityscalevalues'] = 'Hodnoty stupnice priority';
$string['priorityscalevalues_help'] = 'Vložit seznam hodnot pro novou stupnici priority (jedna hodnota na řádek), v pořadí od nejvyšší priority po nejnižší. Například:

<p class="indent">
<em> Vysoká<br /> Střední<br /> Nízká </em>
</p>';
$string['priorityscalevalueupdated'] = 'Hodnota stupnice priority "{$a}" aktualizována';
$string['priorityscalex'] = 'Stupnice priority "{$a}"';
$string['priorityvalues'] = 'Hodnoty priority';
$string['proficiency'] = 'Odborná způsobilost';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Kliknutí na "Přidat/odstranit programy" vám umožní přidat/odstranit k tomuto vzdělávacímu plánu nové programy.';
$string['program_instructions_add11'] = 'Kliknutí na "Přidat programy" vám umožní přidat k tomuto vzdělávacímu plánu nové programy.';
$string['program_instructions_detail'] = 'Můžete si prohlížet jakýkoliv program kliknutím na jeho název.';
$string['program_instructions_learner'] = 'Všechny programy, které tvoří váš vzdělávací plán, jsou zobrazeny níže.';
$string['program_instructions_manager'] = 'Všechny programy, které tvoří vzdělávací plán členů vašeho týmu, jsou zobrazeny níže.';
$string['program_instructions_request'] = 'Kliknutí na "Aktualizovat požadované programy" vám umožní požádat o přidání nových programů k tomuto vzdělávacímu plánu.';
$string['programname'] = 'Název programu';
$string['programnotfound'] = 'Program nenalezen';
$string['programpermissions'] = 'Oprávnění programů';
$string['programplural'] = 'Programy';
$string['programscompletionhistoryforsubhead'] = 'Předchozí dokončení pro {$a}';
$string['programscompletionhistorysubhead'] = 'Předchozí dokončené programy';
$string['programsettings'] = 'Nastavení programů';
$string['programsupdated'] = 'Nastavení programů aktualizována.';
$string['progress'] = 'Pokrok';
$string['reactivate'] = 'Reaktivovat';
$string['reactivateplantext'] = 'Chcete-li provést změny nebo pokračovat v používání tohoto plánu, musí být nejdříve reaktivován.<br /><a href="{$a}">Reaktivovat</a> tento plán.';
$string['reasonapprovedplanrequest'] = 'Důvod pro schválení plánu byl: {$a}';
$string['reasondeclinedplanrequest'] = 'Důvod pro zamítnutí plánu byl: {$a}';
$string['reasonforapprovedecline'] = 'Důvod pro schválení/zamítnutí {$a}';
$string['reasongivenfordecision'] = 'Důvod pro toto rozhodnutí byl: {$a}';
$string['recordoflearning'] = 'Záznam o vzdělávání';
$string['recordoflearningcertifications'] = 'Záznam o vzdělávání: Certifikace';
$string['recordoflearningcertificationshistory'] = 'Záznam o vzdělávání: Předchozí certifikace';
$string['recordoflearningcompetencies'] = 'Záznam o vzdělávání: Kompetence';
$string['recordoflearningcourses'] = 'Záznam o vzdělávání: Kurzy';
$string['recordoflearningcoursescompletionhistory'] = 'Záznam o vzdělávání: Historie dokončení kurzů';
$string['recordoflearningevidence'] = 'Záznam o vzdělávání: Evidence';
$string['recordoflearningobjectives'] = 'Záznam o vzdělávání: Cíle';
$string['recordoflearningprograms'] = 'Záznam o vzdělávání: Programy';
$string['recordoflearningprogramscompletionhistory'] = 'Záznam o vzdělávání: Historie dokončení programů';
$string['recordoflearningprogramsrecurring'] = 'Záznam o vzdělávání: Opakující se programy';
$string['remove'] = 'Zvolit propojený {$a}';
$string['removedx'] = 'Odstraněný "{$a}"';
$string['removeselected'] = 'Odstranit zvolené odkazy';
$string['request'] = 'Žádost';
$string['requestapproval'] = 'Schválení žádosti';
$string['requestapprove'] = 'Žádost schválena.';
$string['requestdecline'] = 'Žádost zamítnuta.';
$string['requestednewobjective'] = 'Přidat novou žádost o cíl';
$string['requestnotapprove'] = 'Objevil se problém při pokusu schválit tuto žádost';
$string['requestnotdecline'] = 'Objevil se problém při pokusu zamítnout tuto žádost';
$string['requestremoval'] = 'Odstranění žádosti';
$string['required'] = 'Povinné';
$string['review'] = 'Posouzení';
$string['reviewitemstext'] = 'Prosím, posuďte změny k připojenému plánu';
$string['reviewplantext'] = 'Prosím, posuďte připojený plán';
$string['role'] = 'Uživatelská role';
$string['rpl'] = 'Uznání předchozího vzdělávání (RPL)';
$string['rplupdated'] = 'Uznání předchozího vzdělávání (RPL) aktualizováno';
$string['save'] = 'Uložit';
$string['scales'] = 'Stupnice priority';
$string['scaleslocked'] = 'Táto šablóna se používá a změna její stupnic ovlivní integritu dat. Proto jsou stupnice priority a stupnice cíle zablokovány a nebudou při změně pracovního postupu aktualizovány.';
$string['selectanevidencetype'] = 'Zvolit typ evidence';
$string['selectasdefault'] = 'Zvolit {$a} jako standardní nastavení';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Zvolené propojené kompetence byly z tohoto kurzu odstraněny.';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Zvolené propojené kurzy byly z této kompetence odstraněny.';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Zvolené propojené kurzy byly z tohoto cíle odstraněny.';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Zvolené propojené evidence byly z této kompetence odstraněny';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Zvolené propojené evidence byly z tohoto kurzu odstraněny';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Zvolené propojené evidence byly z tohoto cíle odstraněny';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Zvolené propojené evidence byly z tohoto programu odstraněny';
$string['selectlinked'] = 'Zvolit propojené {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Poslať žádost o schválení';
$string['set'] = 'Nastavit';
$string['setcompetencystatus'] = 'Nastavit stav kompetence';
$string['setcompletionstatus'] = 'Nastavit stav dokončení';
$string['setdefaultstatus'] = 'Přiřadit nově schváleným kompetencím jejich standardní stav';
$string['setduedate'] = 'Nastavit datum vypršení platnosti';
$string['setpriority'] = 'Nastavit prioritu';
$string['setproficiency'] = 'Nastavit stav';
$string['setstatusicon'] = 'Nastavit stav';
$string['setting'] = 'Nastavení';
$string['signoff'] = 'Odhlášení se';
$string['simpleworkflow'] = 'Jednoduché nastavení pracovního postupu';
$string['startdate'] = 'Datum zahájení';
$string['status'] = 'Stav';
$string['statusof'] = 'Stav {$a}';
$string['teammembers'] = 'Členové týmu';
$string['templatecomponentsettings'] = 'Nastavení složky';
$string['templatecomponentsettings_help'] = '**Nastavení složky** vám umožňuje ukázat/skrýt složky ve vzdělávacím plánu a definovat pořadí, v kterém se objeví.

Klikněte na **Skrýt**, abyste odstranil složku ze šablony vzdělávacího plánu.

Použijte šipky nahoru a dolů, abyste změnil pořadí složek.';
$string['templateenddate'] = 'Datum dokončení';
$string['templateenddate_help'] = 'Klikněte na ikonu kalendáře, abyste vybral **Datum dokončení** pro šablonu vzdělávacího plánu.';
$string['templateinstances'] = 'Instance šablony';
$string['thefollowingitemsarepending_p'] = 'Tento plán obsahuje následující nevyřízené položky:';
$string['thefollowingitemsarepending_s'] = 'Tento plán obsahuje nasledující nevyřízenou položku:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Tento plán obsahuje nové položky, které si vyžadují vaše schválení:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Tento plán obsahuje novou položku, která si vyžaduje vaše schválení:';
$string['timeproficient'] = 'Odbornost byla dosažena';
$string['timeproficient_help'] = 'Povolí Vám zaznamenat datum, kdy uživatel získal odbornost. Toto pole je zcela volitelné, ale bude přednastaveno na aktuální datum, když je zvolen stav odbornosti.';
$string['todb_competencysettingerror'] = 'Chyba při aktualizaci nastavení kompetencí';
$string['todb_coursesettingerror'] = 'Chyba při aktualizaci nastavení kurzů';
$string['todb_objectivesettingerror'] = 'Chyba při aktualizaci nastavení cílů';
$string['todb_programsettingerror'] = 'Chyba při aktualizaci nastavení programů';
$string['todb_updatepermissionserror'] = 'Chyba při aktualizaci povolení šablon';
$string['unabletoassigncompsfromorg'] = 'Nelze přiřadit kompetence z organizace';
$string['unabletoassigncompsfrompos'] = 'Nelze přiřadit kompetence z pracovní pozice';
$string['unapproved'] = 'Koncept';
$string['unapprovedplans'] = 'Neschválené plány';
$string['unknown'] = 'Neznámý';
$string['unknownuserslearningplans'] = 'Neznámé uživatelské vzdělávací plány';
$string['update'] = 'Aktualizovat';
$string['updatecompetency'] = 'Aktualizovat';
$string['update_competency_settings'] = 'Nastavení složky úspěšně aktualizována';
$string['update_components_settings'] = 'Nastavení složky úspěšně aktualizována';
$string['updatecourse'] = 'Aktualizovat';
$string['updatecourses'] = 'Aktualizovat kurzy';
$string['update_course_settings'] = 'Nastavení kurzů úspěšně aktualizována';
$string['updateevidence'] = 'Aktualizovat evidenci';
$string['update_general_settings'] = 'Obecná nastavení úspěšně aktualizována';
$string['updatelinkedx'] = 'Aktualizovat propojený {$a}';
$string['updateobjective'] = 'Aktualizovat cíl';
$string['updateobjectives'] = 'Aktualizovat cíle';
$string['update_objective_settings'] = 'Nastavení cílů byla úspěšně aktualizována';
$string['updateplan'] = 'Aktualizovat plán';
$string['update_plan_settings'] = 'Nastavení plánů úspěšně aktualizována';
$string['updateprogram'] = 'Aktualizovat';
$string['updateprograms'] = 'Aktualizovat programy';
$string['update_program_settings'] = 'Nastavení programů úspěšně aktualizována.';
$string['updaterequestedcompetency'] = 'Aktualizovat požadované kompetence';
$string['updatesettings'] = 'Aktualizovat nastavení';
$string['update_workflow_settings'] = 'Nastavení pracovního postupu úspěšně aktualizována';
$string['usepriority'] = 'Použít prioritu';
$string['userdataitemevidence'] = 'Evidence';
$string['userdataitemplan'] = 'Vzdělávací plán';
$string['userdrivenworkflowdesc'] = 'Uživatel musí mít kontrolu nad svým vzdělávacím plánem a může provést většinu akcí sám. Manažer si může prohlížet plán, ale nemůže v něm provádět změny.';
$string['userdrivenworkflowname'] = 'Uživatelem řízený pracovní postup';
$string['view'] = 'Prohlížet';
$string['viewitem'] = 'Prohlížet položku';
$string['workflow'] = 'Pracovní postup';
$string['workflowsettings'] = 'Nastavení pracovního postupu';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> nevyřízené';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Vzdělávací plány uživatele {$a}';
$string['youareviewingxsplan'] = '<strong>Prohlížíte si <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> plán.</strong>';
$string['youareviewingxsplans'] = '<strong>Prohlížíte si<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> plány.</strong>';
